#include "InstallerTypes.r"


resource 'inpr' (300) {
	format0 {
		useFolderTargetMode,
		allowUserToSetSystemDisk,
		showSelectedSizeInCustom,
		noSetupFunctionSupplied,
		dontAllowCleanInstall,
		allowServerAsTarget,
		0x0,
		0,
		{	301, 311, 301, 311,
			302, 312, 302, 312,	},
		"MacProject Folder",
		}
	};


resource 'infr' (kGlobalFrameworkRsrcID, "global framework") {
	format0 {
		{	pickFirst,	{	10100, 10101	},
			pickFirst,	{	10200, 10201	},
			}
		}
	};

resource 'infr' (kEasyInstallFrameworkRsrcID, "easy framework") {
	format0 {
		{	pickFirst,	{	10400	}
			}
		}
	};

resource 'infr' (kCustomInstallFrameworkRsrcID, "custom framework") {
	format0 {
		{	pickFirst,	{	10402	}
			}
		}
	};


resource 'inrl' (10100, "Is there at least one meg of RAM?") {
	format0 {
		{	checkMinMemory {	1	},
			addAssertion {{	9997	}}
			}
		}
	};

resource 'inrl' (10101, "There is not enough RAM available.") {
	format0 {
		{	reportVolError { "MacProject Pro requires at least one Megabyte of RAM\n" }
			}
		}
	};

resource 'inrl' (10200, "Is there a Hard Disk?") {
	format0 {
		{	checkAnyAssertion {{	9997	}},
			checkTgtVolSize {	hardDisk, hardDisk	},
			addAssertion {{	9998	}}
			}
		}
	};

resource 'inrl' (10201, "There is no Hard Disk on this Macintosh.") {
	format0 {
		{	checkAnyAssertion {{	9997	}},
			reportVolError {	"MacProject Pro requires a hard disk\n"	}
			}
		}
	};

resource 'inrl' (10400, "If everything OK, add packages and user messages.") {
	format0 {
		{	checkAllAssertions {{	9997, 9998	}},
			addPackages {{	9002, 9008	}},
			addUserDescription {	"Click the Install button to install MacProject Pro.\n"	},
			addUserDescription {	"     The following items will be installed:\n"	},
			addUserDescription {	"          - Application Program\n"	},
			addUserDescription {	"          - On-line Help\n"	},
			addUserDescription {	"          - Sample documents\n"	},
			addUserDescription {	"          - Tutorials\n"	},
			addUserDescription {	"          - Dictionaries"	}
			}
		}
	};

resource 'inrl' (10402, "Add custom packages.") {
	format0 {
		{	addCustomItems {{	9002, 9008	}}
			}
		}
	};

resource 'inpk' (9007, "Exchange Scripts") {
	format0 {
		showsOnCustom,
		notRemovable,
		dontForceRestart,
		2210,
		103936,
		"MacProject Pro Exchange Scripts",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9010, "Tutorials") {
	format0 {
		showsOnCustom,
		notRemovable,
		dontForceRestart,
		2250,
		151552,
		"MacProject Pro Tutorials",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9011, "Dictionaries") {
	format0 {
		showsOnCustom,
		notRemovable,
		dontForceRestart,
		2220,
		169472,
		"Dictionaries",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9001, "The Complete MacProject Pro Package") {
	format0 {
		showsOnCustom,
		removable,
		dontForceRestart,
		2001,
		0,
		"The Complete MacProject Pro Package",
		{	'inpk', 9002,
			'inpk', 9008	}
		}
	};

resource 'inpk' (9002, "MacProject Pro Essentials") {
	format0 {
		showsOnCustom,
		removable,
		dontForceRestart,
		2002,
		0,
		"MacProject Pro Essentials",
		{	'inpk', 9003,
			'inpk', 9004	}
		}
	};

resource 'inpk' (9008, "Extras") {
	format0 {
		showsOnCustom,
		notRemovable,
		forceRestart,
		2221,
		0,
		"Extras",
		{	'inpk', 9009,
			'inpk', 9010,
			'inpk', 9011,
			'inpk', 9012	}
		}
	};

resource 'inpk' (9009, "MacProject Pro Help") {
	format0 {
		showsOnCustom,
		notRemovable,
		dontForceRestart,
		2110,
		198816,
		"MacProject Pro Help",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9012, "MacProject Pro Samples") {
	format0 {
		showsOnCustom,
		notRemovable,
		dontForceRestart,
		2020,
		233184,
		"MacProject Pro Samples",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9003, "MacProject Pro Application") {
	format0 {
		showsOnCustom,
		removable,
		forceRestart,
		2000,
		476289,
		"MacProject Pro Application",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9004, "System Folder Stuff") {
	format0 {
		showsOnCustom,
		removable,
		forceRestart,
		2231,
		0,
		"System Folder Stuff",
		{	'inpk', 9005,
			'inpk', 9006,
			'inpk', 9007	}
		}
	};

resource 'inpk' (9005, "MacProject Extensions") {
	format0 {
		showsOnCustom,
		removable,
		dontForceRestart,
		2230,
		5632,
		"MacProject Pro Extensions",
		{	'infa', 12051	}
		}
	};

resource 'inpk' (9006, "MacProject Pro Preferences") {
	format0 {
		showsOnCustom,
		removable,
		dontForceRestart,
		2200,
		23040,
		"MacProject Pro Preferences",
		{	'infa', 12051	}
		}
	};




resource 'infa' (12051) {
	format0 {
		dontDeleteWhenRemoving,
		dontDeleteWhenInstalling,
		copy,
		updateEvenIfNewer,
		updateExisting,
		copyIfNewOrUpdate,
		rsrcFork,
		dataFork,
		10034,
		10130,
		15360,
		"Teach Text"
		}
	};





resource 'infs' (500) {
	'ZSYS',
	'MACS',
	0x0,
	noSearchForFile,
	TypeCrNeedNotMatch,
	"Blessed:System"
	};

resource 'infs' (10130) {
	'APPL',
	'ttxt',
	0x1,
	noSearchForFile,
	TypeCrNeedNotMatch,
	"Tidbits:Apple Utilities:TeachText"
	};

resource 'infs' (10034) {
	'APPL',
	'ttxt',
	0x0,
	noSearchForFile,
	TypeCrNeedNotMatch,
	"folder-user:TeachText"
	};




resource 'icmt' (2000, "MacProject Pro Application") {
	0xA6C86300,
	0x64,
	2000,
	"This option installs the MacProject Pro "
	"application only.  You may select additi"
	"onal options to create a custom installa"
	"tion."
	};

resource 'icmt' (2110, "MacProject Pro Help") {
	0xA6C86300,
	0x64,
	2110,
	"This option installs MacProject Pro on-l"
	"ine Help and the Claris Help System requ"
	"ired to use it.  You may select addition"
	"al options to create a custom installati"
	"on."
	};

resource 'icmt' (2020, "MacProject Pro Samples") {
	0xA6C86300,
	0x64,
	2020,
	"This option installs the MacProject Pro "
	"sample files.  You may select additional"
	" options to create a custom installation"
	"."
	};

resource 'icmt' (2250, "Tutorials") {
	0xA6C86300,
	0x64,
	2250,
	"This option installs the MacProject Pro "
	"tutorial files used as part of a tutoria"
	"l described in MacProject Pro Getting St"
	"arted manual.  You may select additional"
	" options to create a custom installation"
	"."
	};

resource 'icmt' (2200, "MacProject Pro Preferences") {
	0xA6C86300,
	0x64,
	2200,
	"This option installs the MacProject Pro "
	"Preferences document only.  You may sele"
	"ct additional options to create a custom"
	" installation."
	};

resource 'icmt' (2210, "Exchange Scripts") {
	0xA6C86300,
	0x64,
	2210,
	"This option installs four script files u"
	"sed by the Exchange feature with the Cla"
	"ris Resolve spreadsheet application.  Yo"
	"u may select additional options to creat"
	"e a custom installation."
	};

resource 'icmt' (2220, "Dictionaries") {
	0xA6C86300,
	0x67,
	2220,
	"This option installs the Claris Main Dic"
	"tionary used for spell checking.  It doe"
	"s not replace any custom user dictionary"
	" you may have created with other Claris "
	"applications.  You may select additional"
	" options to create a custom installation"
	"."
	};

resource 'icmt' (2230, "MacProject Extensions") {
	0xA6C86300,
	0x64,
	2230,
	"This option installs MacProject Pro exte"
	"nsions.  You may select additional optio"
	"ns to create a custom installation."
	};

resource 'icmt' (2001, "The Complete MacProject Pro Package") {
	0xA6C86300,
	0x64,
	2000,
	"This option installs the complete MacPro"
	"ject Pro package.  "
	};

resource 'icmt' (2002, "MacProject Pro Essentials") {
	0xA6C86300,
	0x64,
	2000,
	"This option installs the MacProject Pro "
	"Essentials.  "
	};

resource 'icmt' (2221, "Extras") {
	0xA6C86300,
	0x67,
	2220,
	"This option installs MacProject Help, Ma"
	"cProject Samples, and the Claris Main Di"
	"ctionary used for spell checking Help."
	};

resource 'icmt' (2231, "System Folder Stuff") {
	0xA6C86300,
	0x64,
	2230,
	"This option installs MacProject Pro Syst"
	"em Folder Stuff."
	};

data 'ICON' (2000, "MacProject Pro Application") {
	$"FFFF FFFE 8000 0002 8000 0003 8001 9C03"            /* ............ */
	$"8002 F603 8005 2203 8008 8803 8010 4303"            /* ...."....C. */
	$"8020 3183 8040 0963 8080 0733 810C 019B"            /*  1@c.3.. */
	$"8113 E0DB 820E 919B 8442 633B 8982 0673"            /* ....Bc;.s */
	$"9903 84E3 9C82 4DC3 8E41 8983 8720 1B03"            /* ..MÎA .. */
	$"8390 1703 81C8 3603 80E4 6C03 8072 D803"            /* ..6..l.r. */
	$"8039 B803 801C 7003 800E E003 8007 C003"            /* 9..p...... */
	$"8003 8003 8000 0003 FFFF FFFF 3FFF FFFF"            /* .........?... */
	};

data 'ICON' (2110, "MacProject Pro Help") {
	$"AAAA AAAA 5550 0000 AAA8 0002 5550 01E0"            /* UP....UP.. */
	$"AAA8 0332 0000 0330 8000 0032 0000 0060"            /* .2...0..2...` */
	$"8010 00C2 002C 0080 8043 0002 0080 C0C0"            /* ...,.C... */
	$"8100 30C2 0200 0C00 8400 0302 0800 0080"            /* .0.......... */
	$"9000 0102 0C00 0280 9300 0502 0CC0 0A80"            /* ........... */
	$"9330 1502 0CCC 2A00 8333 5402 00CC A800"            /* 0...*.3T..̨. */
	$"8033 5002 000C A000 8003 4002 0000 8000"            /* 3P.....@.... */
	$"8000 0002 0000 0000 AAAA AAAA 0000 0000"            /* ........... */
	};

data 'ICON' (2020, "MacProject Pro Samples") {
	$"1FFF FC00 1AAA 0600 1555 0500 1AAA 0480"            /* ........U.... */
	$"1555 0440 1000 0420 1000 07F0 1000 0010"            /* .U.@... ........ */
	$"1001 1810 1002 BC10 1007 E410 100D 1010"            /* .............. */
	$"1018 8610 1030 6710 1060 3D90 10CC CCD0"            /* ....0g..`=. */
	$"118B A0D0 130E E6D0 1643 08D0 1682 9190"            /* .....C.. */
	$"1643 A310 1320 2610 1190 4C10 10C8 5810"            /* .C.. &..L..X. */
	$"1064 B010 1033 6010 1018 C010 100D 8010"            /* .d..3`...... */
	$"1007 0010 1002 0010 1FFF FFF0 0000 0000"            /* ................ */
	};

data 'ICON' (2250, "Tutorials") {
	$"1FFF FC00 1AAA 0600 1555 0500 1AAA 0480"            /* ........U.... */
	$"1555 0440 1000 0420 1000 07F0 1000 0010"            /* .U.@... ........ */
	$"1001 1810 1002 BC10 1007 E410 100D 1010"            /* .............. */
	$"1018 8610 1030 6710 1060 3D90 10CC CCD0"            /* ....0g..`=. */
	$"118B A0D0 130E E6D0 1643 08D0 1682 9190"            /* .....C.. */
	$"1643 A310 1320 2610 1190 4C10 10C8 5810"            /* .C.. &..L..X. */
	$"1064 B010 1033 6010 1018 C010 100D 8010"            /* .d..3`...... */
	$"1007 0010 1002 0010 1FFF FFF0 0000 0000"            /* ................ */
	};

data 'ICON' (2200, "MacProject Pro Preferences") {
	$"AAAA AAAA 5550 0000 AAA8 0002 5550 0000"            /* UP....UP.. */
	$"AAA8 0002 0000 0000 8000 0002 0000 0000"            /* ............. */
	$"8000 0002 0007 FF80 8004 0082 0004 0080"            /* ........... */
	$"8004 0082 0004 0080 81FF E682 0100 2C80"            /* ........., */
	$"8100 3882 0100 3080 8100 6082 0120 E080"            /* .8..0.`. . */
	$"8131 BF82 011B 2000 810E 2002 0104 2000"            /* 1.. .. ... . */
	$"8100 2002 01FF E000 8000 0002 0000 0000"            /* . ............ */
	$"8000 0002 0000 0000 AAAA AAAA 0000 0000"            /* ........... */
	};

data 'ICON' (2210, "Exchange Scripts") {
	$"1FFF FC00 1AAA 0600 1555 0500 1AAA 0480"            /* ........U.... */
	$"1555 0440 1000 0420 1000 07F0 1000 0010"            /* .U.@... ........ */
	$"1000 0710 1000 1DD0 1000 18D0 1000 1750"            /* .............P */
	$"1003 1450 101C 4450 1071 E450 10C6 3450"            /* ...P..DP.q.P.4P */
	$"1315 D450 1E64 9450 118C 9450 167E 94F0"            /* ..P.dP.P.~. */
	$"1246 9730 117A B010 1953 C3F0 1C52 0F10"            /* .F0.z..S..R.. */
	$"1676 3C10 1338 F010 1103 C010 101F 0010"            /* .v<..8......... */
	$"1078 0010 1000 0010 1FFF FFF0 0000 0000"            /* .x.............. */
	};

data 'ICON' (2220, "Dictionaries") {
	$"AAAA AAAA 5550 0000 AAA8 0002 5550 0000"            /* UP....UP.. */
	$"AAA8 0002 0000 0000 8000 0002 000E 0000"            /* ............. */
	$"8011 8002 0020 6000 8040 1802 0080 0600"            /* ... `.@..... */
	$"8100 0102 0280 0200 8220 0602 0208 0F00"            /* ...... ...... */
	$"8202 1D02 0180 BA00 8160 7502 0298 6A00"            /* .....`u..j. */
	$"8226 5602 0209 AF00 8202 5D02 0180 BA00"            /* &V..Ư..]... */
	$"8060 7402 0018 6800 8006 5002 0001 A000"            /* `t...h..P.... */
	$"8000 4002 0000 0000 AAAA AAAA 0000 0000"            /* .@......... */
	};

data 'ICON' (2230, "MacProject Extensions") {
	$"AAAA AAAA 5550 0000 AAA8 0002 5550 0000"            /* UP....UP.. */
	$"AAA8 1002 0000 2C00 8000 4302 0000 8080"            /* ....,..C... */
	$"8001 0182 0001 C280 8001 3482 0001 0880"            /* .....4... */
	$"8001 0882 0041 08C0 80B1 0922 010C CA60"            /* ...A."..` */
	$"8202 7CA2 0406 4D20 870A 4222 04D2 4220"            /* .|..M .B".B  */
	$"8422 4222 0422 4240 8422 3282 0424 0F00"            /* "B"."B@"2.$.. */
	$"8328 0202 00F0 0000 8020 0002 0000 0000"            /* (...... ...... */
	$"8000 0002 0000 0000 AAAA AAAA 0000 0000"            /* ........... */
	};

data 'ICN#' (1024, "Progress", locked, preload) {
	$"0FFF FE00 0800 0300 08FF FA80 09FF FE40"            /* .............@ */
	$"0BFF FE20 0BE0 7FF0 0BC0 FFD0 0BC0 FE10"            /* ... ......... */
	$"0BC0 0010 0BC0 0010 0BC0 0010 0BC0 0010"            /* ............ */
	$"0BC0 0010 0BC0 0010 0BC0 0010 0BC0 0010"            /* ............ */
	$"0BC0 0010 0BC0 0010 0BC0 FE10 0BC0 FE10"            /* ............ */
	$"0BC0 7C10 0BE0 2810 0BFF FE10 09FF FE10"            /* .|...(........ */
	$"08FF FE10 0800 2810 0800 3810 0804 2850"            /* ......(...8...(P */
	$"0807 FFD0 0804 3850 0800 0010 0FFF FFF0"            /* .....8P........ */
	$"0000 0000 07FF FE00 07FF FF00 07FF FF80"            /* ............... */
	$"07FF FFC0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ............... */
	$"07FF FFE0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ................ */
	$"07FF FFE0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ................ */
	$"07FF FFE0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ................ */
	$"07FF FFE0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ................ */
	$"07FF FFE0 07FF FFE0 07FF FFE0 07FF FFE0"            /* ................ */
	$"07FF FFE0 07FF FFE0 07FF FFE0 0000 0000"            /* ................ */
	};

data 'ICN#' (1026, locked, preload) {
	$"1555 5400 0000 0000 1000 0500 0000 0000"            /* .UT............. */
	$"1000 0440 0000 0000 1000 0550 0000 0000"            /* ...@.......P.... */
	$"1000 0010 0000 0000 1000 0010 0000 0000"            /* ................ */
	$"1000 0010 0000 0000 107E 0010 0043 0000"            /* .........~...C.. */
	$"1042 8010 0043 C000 1040 5010 0040 6800"            /* .B..C..@P..@h. */
	$"1040 4410 0040 8200 1041 0F10 0042 1180"            /* .@D..@..A...B. */
	$"1041 3D10 0040 8B80 107F C790 0000 2980"            /* .A=..@..ǐ..) */
	$"1000 1010 0000 0000 1555 5550 0000 0000"            /* .........UUP.... */
	$"0000 0000 0FFF FC00 0FFF FE00 0FFF FF00"            /* ................ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .............. */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* ................ */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* ................ */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* ................ */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* ................ */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* ................ */
	$"0FFF FFE0 0FFF FFE0 0000 0000 0000 0000"            /* ................ */
	};

data 'PICT' (5000, "Splash Screen", purgeable) {
	$"164A FFFF FFFF 0116 01BE 0011 02FF 0C00"            /* .J............. */
	$"FFFF FFFF 0000 0000 0000 0000 01BD 0000"            /* ............... */
	$"0115 0000 0000 0000 00A1 0064 0008 6450"            /* ..........d..dP */
	$"726F 0000 0001 00A0 0082 001E 001A FFFF"            /* ro............ */
	$"FFFF FFFF 0001 000A 0000 0000 0115 01BD"            /* ............... */
	$"0009 0000 0000 0000 0000 0031 0065 001E"            /* ..........1.e.. */
	$"00EB 0092 001A 0000 0000 0000 0098 0010"            /* .............. */
	$"0000 0000 0086 0078 0000 0000 0086 0074"            /* ......x......t */
	$"0065 001E 00EB 0092 0001 06FB 0000 70F8"            /* .e...........p. */
	$"0007 FC00 0101 FCF8 0007 FC00 0103 FEF8"            /* ................ */
	$"0008 FC00 0207 9F80 F900 0BFC 0005 0F07"            /* .............. */
	$"E000 FF80 FC00 0BFC 0005 0F00 F801 FFE0"            /* ............... */
	$"FC00 0BFC 0005 1E00 3C01 E0F8 FC00 0BFC"            /* ........<....... */
	$"0005 3E00 0001 C07C FC00 0BFC 0005 3C00"            /* ..>...|......<. */
	$"FF83 C01E FC00 0BFC 0005 780F FFFF 801F"            /* ........x.... */
	$"FC00 0CFC 0006 783F FFFF 9F8F 80FD 000C"            /* ......x?..... */
	$"FC00 06F0 783F FFBF 8F80 FD00 0DFD 0007"            /* ....x?...... */
	$"01E0 F003 FF3F 9F80 FD00 0DFD 0007 01E0"            /* .....?....... */
	$"F000 7E3F 9F80 FD00 0CFD 0006 03C0 7C00"            /* ..~?.......|. */
	$"001F 9FFC 000C FD00 0607 C03E 0000 1E0E"            /* .........>.... */
	$"FC00 0CFD 0006 0780 1F80 0006 06FC 0009"            /* ............. */
	$"FD00 030F 0007 E0F9 0009 FD00 031E 0001"            /* ............... */
	$"F8F9 000D FD00 071E 0000 7E00 0001 80FD"            /* .........~.... */
	$"000D FD00 073C 0000 3F80 0001 C0FD 000D"            /* ....<..?.... */
	$"FD00 0778 0000 0FE0 0001 F0FD 000D FD00"            /* ...x........... */
	$"0778 0000 03F8 0001 FCFD 000E FD00 00F0"            /* .x.............. */
	$"FE00 04FC 0001 FF80 FE00 0FFE 0001 01E0"            /* ............... */
	$"FE00 047F 0001 EFE0 FE00 0FFE 0001 01E0"            /* ................ */
	$"FE00 041F C000 F3F8 FE00 0FFE 0001 03C0"            /* .............. */
	$"FE00 0407 F000 F8FE FE00 10FE 0001 0780"            /* ............... */
	$"FE00 0503 FE00 7C3F 80FF 000F FE00 0107"            /* ......|?....... */
	$"80FD 0004 FF80 3E0F C0FF 000E FE00 000F"            /* ....>........ */
	$"FC00 043F C01F 03F0 FF00 0EFE 0000 1EFC"            /* ...?........... */
	$"0004 1FF8 1F01 F8FF 000E FE00 001E FC00"            /* ................ */
	$"040F FE0F 807E FF00 0EFE 0000 3CFC 0004"            /* ....~......<... */
	$"03FF 9F80 3FFF 000D FE00 0078 FB00 05FF"            /* ..?.....x.... */
	$"FF80 1F80 000D FE00 0078 FB00 057F FF80"            /* ......x..... */
	$"0FE0 000D FE00 00F0 FB00 051F FF80 07E0"            /* .............. */
	$"000E 0300 0001 E0FB 0005 07FF A003 E000"            /* ............... */
	$"0E03 0000 01E0 FB00 0501 FF30 01E0 000D"            /* ...........0... */
	$"0300 0003 C0FA 0004 183E 03E0 000C 0300"            /* ........>...... */
	$"0007 80F9 0003 0F87 F000 0E05 0000 0780"            /* ............. */
	$"007C FB00 0307 87F0 000F 0600 000F 0001"            /* .|............. */
	$"FF80 FC00 031E 0FF0 0011 0800 001E 0003"            /* ............... */
	$"FFE0 0001 FE00 0378 1FF0 0011 0F00 001E"            /* .......x........ */
	$"0007 C3F8 0003 E000 00F0 3FE0 0011 0F00"            /* .........?..... */
	$"003C 000F 80FD F8FF F000 01C0 3FE0 0011"            /* .<........?... */
	$"0F00 0078 000F 007F FFFF FC00 0780 7FC0"            /* ...x.......... */
	$"0011 0F00 0078 000F 003F FFFF 3E00 0F00"            /* .....x...?..>... */
	$"FFC0 0011 0F00 00F0 000F 001F 803E 0F80"            /* ...........>. */
	$"1E00 FF80 0011 0D00 01F0 0007 000F 803C"            /* ............< */
	$"03E0 3C01 FFFF 0011 0D00 01E0 0007 801F"            /* ..<........... */
	$"803C 0060 7803 FEFF 0011 0D00 03C0 0003"            /* <.`x......... */
	$"E01F 007E 00E0 7803 FCFF 0011 0D00 03C0"            /* ...~..x....... */
	$"0001 F03F 803F 83C0 F007 FCFF 0011 0D00"            /* ...??....... */
	$"0780 0000 7E37 801F E381 E00F F8FF 0011"            /* ...~7........ */
	$"0D00 0F80 0000 7F23 8003 FF81 E00F F0FF"            /* .....#...... */
	$"0011 0100 0FFE 0008 7183 8000 FF03 C01F"            /* ........q.... */
	$"E0FF 0011 0100 1EFE 0008 F003 8000 3F07"            /* .............?. */
	$"803F E0FF 0011 0D00 1E00 0001 E001 8000"            /* ?............ */
	$"1E07 803F C0FF 0011 0D00 3C00 0003 8001"            /* ..?....<.... */
	$"8000 000F 007F C0FF 0011 0D00 3C00 0003"            /* .........<... */
	$"0001 C000 000F 007F 80FF 0010 0C00 7808"            /* ............x. */
	$"0007 0000 C000 001E 00FF FE00 100C 00F8"            /* ............... */
	$"0800 0600 00DE 0000 1E01 FFFE 0010 0C00"            /* ................ */
	$"F018 007E 0000 7F00 003E 01FE FE00 100C"            /* ...~.....>...... */
	$"01F0 1800 7E00 007F C000 3C03 FCFE 0010"            /* ....~....<..... */
	$"0C01 E038 00FF 8000 77F0 003C 07FC FE00"            /* ...8...w..<.... */
	$"100C 03E0 3800 EFE0 00F1 F800 7C07 F8FE"            /* ....8.......|... */
	$"0010 0C03 C070 01C3 FC01 E07E 0078 0FF0"            /* ....p....~.x.. */
	$"FE00 100C 07C0 F003 C07E 01C0 1F00 780F"            /* .......~...x. */
	$"F0FE 0010 0C07 80F0 0780 0E01 C00F C0F8"            /* ............ */
	$"1FE0 FE00 100C 0F81 E007 000F 03C0 03C0"            /* ............. */
	$"F03F C0FE 0010 0C0F 03C0 0700 1F03 E003"            /* .?............ */
	$"C0F0 3FC0 FE00 100C 1F0F 8007 C01F 03F0"            /* .?.......... */
	$"07C1 F07F 80FE 000F 0B1F 3F00 03F0 3C00"            /* ........?...<. */
	$"FC07 81E0 7FFD 000F 0B3E 7E00 01FC 3000"            /* ........>~...0. */
	$"3E0E 01E0 FFFD 000F 0B3E FC00 003E 7000"            /* >........>...>p. */
	$"0F9C 03E0 FEFD 000F 0B7C F800 0007 E000"            /* ........|...... */
	$"03F8 03C1 FEFD 000F 0B7C FC00 0001 C000"            /* ........|..... */
	$"00F8 07C3 FCFD 000F 01FC FFFE 0006 C000"            /* .............. */
	$"0038 07C3 F8FD 000C 02F8 FFE0 FB00 0207"            /* .8............. */
	$"87F8 FD00 0C02 F81F F8FB 0002 0F87 F0FD"            /* .............. */
	$"000C 02FC 01FE FB00 020F 0FE0 FD00 0D03"            /* ............... */
	$"FE00 7F80 FC00 021F 0FE0 FD00 0D03 FF80"            /* ............. */
	$"0FE0 FC00 021F 1FC0 FD00 0D03 7FC0 03F8"            /* ............. */
	$"FC00 023E 3FC0 FD00 0D03 7FF0 00FE FC00"            /* ...>?......... */
	$"023E 3F80 FD00 0E04 3FFC 007F 80FD 0002"            /* .>?....?...... */
	$"7C7F 80FD 000D 0407 FE00 1FC0 FD00 017C"            /* |...........| */
	$"7FFC 000D 0401 FF80 07F0 FD00 01F8 FEFC"            /* .............. */
	$"000D 0400 7FE0 01FC FD00 01F8 FEFC 000E"            /* ............... */
	$"0400 1FF0 00FE FE00 0201 F1FC FC00 0E0A"            /* ................ */
	$"0007 FC00 3F80 0000 03F3 FCFC 000E 0A00"            /* ....?.......... */
	$"03FF 001F C000 0007 E3F8 FC00 0E0A 0000"            /* ............... */
	$"FFC0 07F0 0000 07E7 F0FC 000E 0A00 003F"            /* ..............? */
	$"E001 FC00 000F C7F0 FC00 0E0A 0000 0FF8"            /* ............... */
	$"00FE 0000 1F8F E0FC 000E 0A00 0003 FE00"            /* ............... */
	$"3F80 003F 8FE0 FC00 0E0A 0000 01FF 801F"            /* ?.?.......... */
	$"C000 7F1F C0FC 000D FE00 077F E00F F000"            /* ............. */
	$"FE3F 80FC 000D FE00 071F F003 FC03 FC3F"            /* .?...........? */
	$"80FC 000C FE00 060F FC01 FF07 F87F FB00"            /* ............... */
	$"0CFE 0006 03FF 007F DFF0 7FFB 000B FD00"            /* ................ */
	$"05FF C03F FFF0 FEFB 000B FD00 057F E01F"            /* ..?............ */
	$"FFC0 FEFB 000B FD00 051F F80F FF81 FCFB"            /* .............. */
	$"000B FD00 050F FE03 FF01 FCFB 000B FD00"            /* ................ */
	$"0503 FF80 7803 F8FB 000B FD00 0501 FFE0"            /* ...x........... */
	$"0007 F0FB 000A FC00 047F F000 07F0 FB00"            /* ................ */
	$"0AFC 0004 3FFC 000F E0FB 000A FC00 040F"            /* ....?........... */
	$"FF00 0FE0 FB00 0AFC 0004 07FF C01F C0FB"            /* .............. */
	$"000A FC00 0401 FFE0 3FC0 FB00 09FB 0003"            /* ........?..... */
	$"FFF8 3F80 FB00 09FB 0003 3FFE 7F80 FB00"            /* ..?.....?.... */
	$"08FB 0002 1FFF 7FFA 0008 FB00 0207 FFFF"            /* ................ */
	$"FA00 08FB 0002 03FF FEFA 0007 FA00 01FF"            /* ................ */
	$"FEFA 0007 FA00 017F FCFA 0007 FA00 011F"            /* ................ */
	$"FCFA 0007 FA00 0107 F0FA 0002 F100 02F1"            /* ................ */
	$"0002 F100 02F1 0002 F100 02F1 0002 F100"            /* ................ */
	$"02F1 0002 F100 02F1 0002 F100 02F1 0002"            /* ................ */
	$"F100 02F1 0000 001A FFFF FFFF FFFF 0031"            /* ...............1 */
	$"0000 0000 0048 00AD 001A 0000 0000 0000"            /* .....H......... */
	$"0098 0016 0047 0040 008F 00F0 0047 0040"            /* ....G.@....G.@ */
	$"008F 00ED 0000 0000 0048 00AD 0001 04EC"            /* ........H..... */
	$"FF00 F804 ECFF 00F8 04EC FF00 F804 ECFF"            /* ................ */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 04EC"            /* ................ */
	$"FF00 F804 ECFF 00F8 04EC FF00 F804 ECFF"            /* ................ */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 0F03"            /* ................ */
	$"FFFF FE00 FCFF 00E7 F8FF 02FC 3FF8 1715"            /* ............?... */
	$"FFFF F800 3FE0 1FFF FFE3 FFFF 001F FFF0"            /* ....?........... */
	$"0FFF 007B DFF8 1715 FFFF E3FE 3FF8 7FFF"            /* ...{........?... */
	$"FFC3 FFFF C78F FFFC 3FFE 7C74 6FF8 1705"            /* ...Ǐ..?.|to... */
	$"FFFF CFFF BFFC FEFF 0CC1 FFFF E7C7 FFFE"            /* ............ */
	$"7FFC FF75 AFF8 1705 FFFF 9FFF BFFC FEFF"            /* ...u......... */
	$"0C81 FFFF E7E7 FFFE 7FFC FF74 6FF8 1705"            /* ..........to... */
	$"FFFF 9FFF BFFC FEFF 0C98 FFFF E7E7 FFFE"            /* ............. */
	$"7FFC FFF5 AFF8 1705 FFFF 3FFF FFFC FEFF"            /* .........?..... */
	$"0C18 FFFF E7E7 FFFE 7FFC FFFB DFF8 1705"            /* ................ */
	$"FFFF 3FFF FFFC FEFF 0C3C 7FFF E7CF FFFE"            /* ..?......<..... */
	$"7FFC FFFC 3FF8 1715 FFFE 3FFF FFFC FFFF"            /* ....?.....?..... */
	$"FE3C 7FFF E71F FFFE 7FFC 7FFF FFF8 1715"            /* .<.............. */
	$"FFFE 3FFF FFFC FFFF FE7E 3FFF E47F FFFE"            /* ..?......~?..... */
	$"7FFC 1FFF FFF8 1715 FFFE 3FFF FFFC FFFF"            /* ..........?..... */
	$"FC7E 3FFF E47F FFFE 7FFE 07FF FFF8 1715"            /* .~?............. */
	$"FFFE 3FFF FFFC FFFF FCFF 1FFF E63F FFFE"            /* ..?..........?.. */
	$"7FFF 00FF FFF8 1715 FFFE 3FFF FFFC FFFF"            /* ..........?..... */
	$"F8E7 1FFF E71F FFFE 7FFF C07F FFF8 1715"            /* ............... */
	$"FFFE 3FFF FFFC FFFF F9C3 8FFF E78F FFFE"            /* ..?......Ï.... */
	$"7FFF F83F FFF8 1715 FFFE 3FFF FFFC FFFF"            /* ...?......?..... */
	$"F1E7 8FFF E7C7 FFFE 7FFF FE3F FFF8 1715"            /* .........?.... */
	$"FFFE 1FFF FFFC FFFF F3FF C7FF E7E3 FFFE"            /* ............... */
	$"7FFF FF3F FFF8 1715 FFFF 1FFF FFFC FFFF"            /* ...?............ */
	$"E3FF C7FF E7F1 FFFE 7FFF FF3F FFF8 1715"            /* ..........?.... */
	$"FFFF 0FFF FFFC FFFF E7FF E3FF E7F8 FFFE"            /* ................ */
	$"7FFD FF3F FFF8 1715 FFFF 87FF FFFC FF7F"            /* ...?........... */
	$"C7FF E3FF E7FC 7FFE 7FFD FF3F FFF8 1715"            /* ..........?.... */
	$"FFFF C3FF BFFC FF7F CFFF F1FF E7FE 3FFE"            /* ...........?. */
	$"7FFC FE7F FFF8 1715 FFFF F0F8 7FF8 7E7F"            /* ..............~. */
	$"8FFF F1FF C3FF 07FC 3FFC 78FF FFF8 1715"            /* ......?.x..... */
	$"FFFF FC03 FFE0 007E 01FF 803F 00FF 8FF0"            /* .......~..?... */
	$"0FFC 03FF FFF8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 04EC"            /* ................ */
	$"FF00 F804 ECFF 00F8 04EC FF00 F804 ECFF"            /* ................ */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"001A FFFF FFFF FFFF 0031 0024 00C4 0036"            /* .........1.$..6 */
	$"01A3 001A 0000 0000 0000 0098 001E 0048"            /* .............H */
	$"0038 0060 0120 0048 003F 0060 011D 0023"            /* .8.`. .H.?.`...# */
	$"00C5 003B 01A3 0001 1B02 01C0 38FE 0004"            /* ..;......8... */
	$"FF00 0001 80FD 0000 FFFE 0000 06FC 0001"            /* ............... */
	$"18C0 FE00 1E02 01C0 38FE 000D FF80 0001"            /* ......8..... */
	$"8000 0030 00FF 8000 0006 FE00 0330 0018"            /* ..0........0.. */
	$"C0FE 001E 0201 C038 FE00 0DC1 8000 0180"            /* .....8.... */
	$"0000 3000 C180 0000 06FE 0003 3000 18C0"            /* ..0.......0.. */
	$"FE00 1C02 01E0 78FE 0001 C0C0 FC00 0630"            /* ......x......0 */
	$"00C0 C000 0006 FE00 0330 0018 C0FE 001C"            /* .......0..... */
	$"0201 E078 FE00 01C0 C0FC 0006 3000 C0C0"            /* ...x......0. */
	$"0000 06FE 0003 3000 18C0 FE00 1F1D 01E0"            /* ......0........ */
	$"781E 01E0 C0CD 83C1 83E0 3C7C 00C0 CD83"            /* x...̓.<|.̓ */
	$"C006 3700 707C 3C18 C1F0 D800 1F1D 01B0"            /* .7.p|<...... */
	$"D83F 03F0 C0CF 87E1 87F0 7E7C 00C0 CF87"            /* ?..χ..~|.χ */
	$"E006 3F80 FC7C 7E18 C3F8 F800 1F1D 01B0"            /* ..?.|~....... */
	$"D873 8738 C0CE 0E71 8E30 E730 00C0 CE0E"            /* s8.q0.0.. */
	$"7006 3DC1 8C30 E718 C718 E000 1F1D 01B0"            /* p.=0........ */
	$"D861 8618 C18C 0C31 8C18 C330 00C1 8C0C"            /* a..1.0.. */
	$"3006 38E3 0630 C318 C60C C000 1F1D 01B0"            /* 0.8..0...... */
	$"D801 8E18 FF8C 1C39 9C19 C330 00FF 8C1C"            /* ....9.0... */
	$"3806 3063 0230 0318 CE0C C000 1F1D 0199"            /* 8.0c.0....... */
	$"9803 8C00 FF0C 1819 9FF9 8030 00FF 0C18"            /* .......0.... */
	$"1806 3061 C030 0718 CFFC C000 1F1D 0199"            /* ..0a0....... */
	$"981F 8C00 C00C 1819 9FF9 8030 00C0 0C18"            /* ......0... */
	$"1806 3060 F030 3F18 CFFC C000 1F1D 0199"            /* ..0`.0?...... */
	$"9879 8C00 C00C 1819 9801 8030 00C0 0C18"            /* y.....0... */
	$"1806 3060 3C30 F318 CC00 C000 1F1D 0199"            /* ..0`<0....... */
	$"98E1 8C00 C00C 1819 9801 8030 00C0 0C18"            /* ......0... */
	$"1806 3060 0E31 C318 CC00 C000 1F1D 018F"            /* ..0`.1...... */
	$"18C1 8E00 C00C 1C39 9C19 C030 00C0 0C1C"            /* ....9.0... */
	$"3806 3063 0631 8318 CE0C C000 1F1D 018F"            /* 8.0c.1...... */
	$"18C1 8618 C00C 0C31 8C18 C330 00C0 0C0C"            /* ....1.0... */
	$"3006 3063 0631 8318 C60C C000 1F1D 018F"            /* 0.0c.1...... */
	$"18E3 8738 C00C 0E71 8E30 E730 00C0 0C0E"            /* ..8..q0.0... */
	$"7006 3063 8E31 C718 C718 C000 1F1D 0186"            /* p.0c1...... */
	$"187F C3F0 C00C 07E1 87F0 7E3C 00C0 0C07"            /* .......~<... */
	$"E006 3061 FC3C FF98 C3F8 C000 1F1D 0186"            /* ..0a.<...... */
	$"183C C1E0 C00C 03C1 83E0 3C1C 00C0 0C03"            /* .<....<.... */
	$"C006 3060 701C 7998 C1F0 C000 07F8 0001"            /* .0`p.y...... */
	$"0180 EE00 07F8 0001 0180 EE00 07F8 0001"            /* .............. */
	$"0180 EE00 07F8 0001 0380 EE00 06F8 0000"            /* .............. */
	$"03ED 0000 001A FFFF FFFF FFFF 0031 0057"            /* .............1.W */
	$"00CA 00E4 018D 001A 0000 0000 0000 0009"            /* ............. */
	$"0810 2040 8001 0204 0020 0047 00AB 0113"            /* .. @.... .G... */
	$"00AB 0020 0046 00AC 0046 01BB 0098 0018"            /* .. .F..F.... */
	$"002E 0040 0086 0100 002E 0040 0086 00F9"            /* ...@......@... */
	$"0057 00C6 00AF 017F 0001 1000 F8FD 0003"            /* .W............ */
	$"0800 0004 FD00 0120 02F8 000F 0084 FD00"            /* ....... ....... */
	$"0308 0000 04FC 0000 02F8 0014 1084 7166"            /* .............qf */
	$"1C59 8F0E 2E0E 1C05 CE1E 61C7 0E2E FA00"            /* .Y......a.... */
	$"140B 8489 9922 6648 9130 0422 0611 FE22"            /* .."fH0."..." */
	$"0111 30FA 0014 10F8 8911 2244 4891 2004"            /* ..0......"DH . */
	$"2204 1122 2202 1120 FA00 1410 A0F9 113E"            /* ".."".. ......> */
	$"4448 9F20 0422 041F 2221 C21F 20FA 0014"            /* DH .".."!. ... */
	$"1090 8111 2044 4890 2004 2204 1022 2022"            /* .. DH .".." " */
	$"1020 FA00 140B 8889 1122 4448 9120 0422"            /* . ....."DH ." */
	$"0411 FE22 0111 20FA 0014 1084 7111 1C44"            /* ...".. ....q..D */
	$"4F0E 2003 1C04 0E1E 21C1 8E20 FA00 06F5"            /* O. .....! .... */
	$"0000 02F6 0006 F500 0022 F600 06F5 0000"            /* ........."...... */
	$"1CF6 0002 E900 02E9 0002 E900 02E9 000F"            /* ................ */
	$"F800 010C 40FD 0000 20FD 0000 02FE 000B"            /* ....@... ....... */
	$"F800 0110 40FD 0000 20F9 0019 1788 E225"            /* ....@... .....% */
	$"C161 C444 070E 38E2 2238 B9C0 70E0 2E70"            /* aD..8."8p..p */
	$"E1C6 2238 0019 1789 1226 0192 2444 0891"            /* ."8....&.$D. */
	$"1042 2244 C220 2110 3089 1222 2244 8019"            /* .B"D !.0.""D. */
	$"1789 1224 0112 22A8 0811 1041 543C 8220"            /* ..$.."...AT<  */
	$"2110 2089 0222 2244 0019 1789 1224 0113"            /* !. .""D....$.. */
	$"E2A8 0711 1041 5444 83E0 2110 20F9 03E2"            /* ....ATD.!. ... */
	$"147C 0019 1789 1224 0112 0110 0091 1040"            /* .|....$......@ */
	$"8844 8200 2110 2081 0202 1440 0019 1789"            /* D.!. ...@... */
	$"1264 0112 2110 0891 1040 8844 8220 2110"            /* .d..!...@D !. */
	$"2089 1222 0844 0019 1778 E1A4 0111 C110"            /*  .".D...x.... */
	$"070E 1030 883C 81C0 18E0 2070 E1C2 0838"            /* ...0<.. p..8 */
	$"8004 0008 EA00 0400 88EA 0004 0070 EA00"            /* ...........p.. */
	$"02E9 0002 E900 02E9 0002 E900 02E9 0002"            /* ................ */
	$"E900 02E9 0002 E900 02E9 0002 E900 0E04"            /* ................ */
	$"8001 E001 88FB 0002 0200 40F7 000E 04C0"            /* ........@.... */
	$"0210 0208 FB00 0202 0040 F700 130F E002"            /* .........@...... */
	$"01C7 1C44 4717 3808 9E1E 38E1 C380 F900"            /* ..DG.8..8.À.. */
	$"130F F002 0222 0844 4898 4408 9122 4442"            /* .....".DHD."DB */
	$"2440 F900 120E F801 E222 082A 8790 4408"            /* $@.......".*D. */
	$"9122 3C42 24F8 0013 0FF0 0012 2208 2A88"            /* "<B$.......".* */
	$"907C 0891 2244 43E3 80F9 0013 0FE0 0012"            /* |."DC........ */
	$"2208 1108 9040 0891 2244 4200 40F9 0013"            /* "...@."DB.@... */
	$"0FC0 0212 2208 1108 9044 0991 2244 4224"            /* ..."...DƑ"DB$ */
	$"40F9 0013 0F80 01E1 C206 1107 9038 069E"            /* @.........8. */
	$"1E3C 31C3 80F9 0006 F700 0010 F400 06F7"            /* .<1À........... */
	$"0000 10F4 0002 E900 02E9 0002 E900 02E9"            /* ................ */
	$"0002 E900 02E9 0002 E900 02E9 0014 0C80"            /* ............... */
	$"01F0 0000 0100 0020 0040 0018 FC00 0002"            /* ....... .@...... */
	$"FC00 1401 C001 FE00 0301 0000 20FE 0000"            /* ........... ... */
	$"08FC 0000 02FC 0016 12E0 0102 E70E 0387"            /* ............... */
	$"0E2C 58C3 8708 0711 3C78 7177 FC00 1612"            /* .,XÇ...<xqw.... */
	$"F001 0308 9101 0891 3264 4448 8808 9122"            /* ......2dDH." */
	$"4489 82FC 0016 12F8 01E2 0891 0108 9022"            /* D.........." */
	$"4444 0788 0811 2244 8902 FC00 1612 F001"            /* DD..."D....... */
	$"020F 9F01 0F90 2244 4408 8807 1122 4489"            /* ...."DD..."D */
	$"02FC 0016 12E0 0102 0810 0108 1022 4444"            /* ............."DD */
	$"0888 0091 2244 8902 FC00 1612 C001 0208"            /* .."D........ */
	$"9101 0891 2244 4448 8808 9322 4489 02FC"            /* .."DDH."D.. */
	$"0017 1380 0102 070E 00C7 0E22 4443 8788"            /* ........."DC */
	$"070D 3C78 7101 80FD 0007 F200 0120 40FA"            /* .<xq....... @. */
	$"0007 F200 0120 40FA 0002 E900 02E9 0002"            /* ..... @......... */
	$"E900 02E9 0002 E900 02E9 0002 E900 02E9"            /* ................ */
	$"0016 0780 00F0 0000 0400 C6FE 0003 1000"            /* .............. */
	$"0040 FD00 0002 FD00 1202 C001 08FD 0000"            /* .@............. */
	$"42FB 0000 40FD 0000 02FD 0019 17E0 0101"            /* B...@........... */
	$"E1C3 8C38 4222 078B B0E1 C3C0 89E1 E5CE"            /* .Ì8B".... */
	$"1E38 7000 0019 17F0 0101 1224 4444 4222"            /* .8p........$DDB" */
	$"044C 1112 2440 8912 2611 2244 8800 0019"            /* .L..$@.&."D... */
	$"17F8 00F1 1224 043C 4222 0448 1102 2440"            /* .....$.<B".H..$@ */
	$"8912 240F 2244 8000 0019 17F0 0009 13E4"            /* .$."D........ */
	$"0444 4222 0448 1103 E440 8912 2411 227C"            /* .DB".H...@.$."| */
	$"7000 0019 17E0 0009 1204 0444 4222 0448"            /* p.........DB".H */
	$"1102 0440 8912 2411 2240 0800 0019 17C0"            /* ...@.$."@..... */
	$"0109 1224 4444 4222 0448 1112 2440 9912"            /* ..$DDB".H..$@. */
	$"2411 2244 8800 0019 1580 00F1 E1C3 843C"            /* $."D.......Ä< */
	$"421E 0788 10E1 C3C0 69E1 E40F 1E38 70FF"            /* B....i....8p. */
	$"0011 0200 0001 FC00 0102 04FC 0002 0100"            /* ................ */
	$"20FB 0011 0200 0001 FC00 0122 04FC 0002"            /*  ..........".... */
	$"0102 20FB 000B F900 001C FA00 0101 C0FB"            /* .. ............ */
	$"0000 0098 0020 0153 0110 0180 0208 0153"            /* .... .S......S */
	$"0112 0180 0203 00BA 00C6 00E7 01B7 0001"            /* ............ */
	$"1F17 2080 0020 0000 7000 000B 25F0 0002"            /* .. . ..p...%... */
	$"D800 003C 8080 0124 0240 FD00 0088 FE00"            /* ..<.$.@..... */
	$"1E01 2080 FD00 1188 0000 0B24 4000 0048"            /* .. ......$@..H */
	$"0000 4400 8000 2402 40FD 0000 80FE 0021"            /* ..D..$.@.....! */
	$"1F15 196E 6E38 8081 9D8C 0AA4 4384 1648"            /* ...nn8.C.H */
	$"319C E599 C20B 7707 7181 9C65 99D9 9C00"            /* 1..w.qe.. */
	$"0021 1F15 0589 2948 0072 5252 0AA4 4402"            /* .!...)H.rRR.D. */
	$"A248 4A52 44A4 8151 2482 4A42 5296 048A"            /* HJRDQ$JBR. */
	$"5200 0021 1F0A 1D09 2948 000A 525E 0A64"            /* R..!...)H..R^.d */
	$"4302 A248 4252 44A0 8151 2482 4BC2 52F4"            /* C.HBRDQ$KR. */
	$"1C8A 5200 0021 1F0A 2509 2948 008A 5250"            /* .R..!..%)H.RP */
	$"0A64 4081 4248 4A52 44A4 80A1 2482 4A02"            /* .d@BHJRD$J. */
	$"5284 248A 5200 0021 1D0A 1D09 2938 8071"            /* R$R..!...)8q */
	$"924C 0A24 4701 4248 3192 4498 40A1 1481"            /* L.$G.BH1D@. */
	$"4981 9C64 1C49 92FF 000A FD00 0008 ED00"            /* Id.I......... */
	$"0010 FB00 0AFD 0000 30ED 0000 10FB 0002"            /* ........0....... */
	$"E100 02E1 0002 E100 170B 0061 2080 1000"            /* ...........a .. */
	$"80D8 0000 7980 FB00 0401 2000 0060 F800"            /* ..y.... ..`.. */
	$"170B 0081 2000 1000 8048 0000 4480 FB00"            /* ... ...H..D.. */
	$"0401 2000 0080 F800 1F1B 19C3 B99C 171D"            /* .. .......ù.. */
	$"CC49 9600 4498 C730 599D 8C89 83B8 CEC1"            /* I.D0Y */
	$"D667 6091 92B0 FD00 1F0E 2481 24A0 14A0"            /* g`....$$. */
	$"824A 5800 78A4 2848 62FE 5209 4125 2920"            /* JX.x(Hb.RA%)  */
	$"9894 9092 52C0 FD00 1F1B 2481 2498 1498"            /* R....$$. */
	$"8E4B D000 40BC E678 43D2 5253 C125 E920"            /* K.@.xCRS%.  */
	$"9094 9092 5280 FD00 1F1B 2481 2484 1484"            /* R....$$. */
	$"924A 1000 40A1 2140 4212 5222 0125 0920"            /* J..@!@B.R".%  */
	$"9094 9092 5280 FD00 1F1B 1880 A4B8 14B8"            /* R...... */
	$"4E49 9040 4098 EE30 4192 4C21 80A4 C920"            /* NI@@.0AL!  */
	$"9064 9071 8E80 FD00 06E8 0000 10FB 0006"            /* dq.......... */
	$"E800 0060 FB00 02E1 0002 E100 02E1 0021"            /* ...`...........! */
	$"061C 0008 0001 E061 FE00 0410 0000 8002"            /* .......a....... */
	$"FE00 0D08 2001 0100 0800 041A 0001 2000"            /* ... ......... . */
	$"0021 0622 0008 0001 0021 FE00 0410 0000"            /* .!.".....!...... */
	$"8002 FE00 0D0C 6000 0100 0800 0422 0001"            /* ....`......".. */
	$"2000 0021 1F20 91DC CEC1 0627 32C1 9C70"            /*  ..!. ..'2p */
	$"B31D CCB7 0919 2B0A A633 7398 EE00 0A77"            /* .̷.+.3s...w */
	$"32C3 B8C0 0021 1F1C 9209 2921 C929 4B00"            /* 2ø.!..)!)K. */
	$"5290 C4A0 82C2 0925 2C09 2149 4925 0900"            /* RĠ%,!II%. */
	$"0A22 4B01 2520 0021 1F02 9189 E921 0929"            /* ."K.% .!...!) */
	$"7A01 D290 8798 8E82 0925 2808 2741 4924"            /* z.Ґ%(.'AI$ */
	$"C900 1F22 7A01 25E0 0021 1F22 9049 0921"            /* .."z.%..!."I! */
	$"0929 4202 5290 8404 9282 0925 2808 2949"            /* )B.R.%(.)I */
	$"4924 2900 1122 4201 2500 0021 1F1C 7384"            /* I$).."B.%..!..s */
	$"C921 0627 3201 D270 8338 4E81 0718 E808"            /* !.'2.p8N.... */
	$"2731 4899 C920 1121 3200 A4C0 0009 0100"            /* '1H .!2.... */
	$"10F4 0000 01F1 0009 0100 60F4 0000 06F1"            /* .........`..... */
	$"0002 E100 02E1 0002 E100 1907 1000 80D8"            /* .............. */
	$"0880 0080 FE00 0160 20FA 0005 4090 0000"            /* .....` ...@.. */
	$"8001 FB00 1604 0000 8048 08FB 0001 2020"            /* .......H....   */
	$"FA00 0540 9000 0080 01FB 001E 1A37 1DCC"            /* ...@.......7. */
	$"499D 99C1 9C18 CECE 2673 048C 90EC 6483"            /* I.&s..d */
	$"92E1 DC67 60E3 1920 FC00 1E08 14A0 8248"            /* ..g`.. .....H */
	$"48A5 20A0 25FE 290E 2484 9290 9214 8252"            /* H %.).$.R */
	$"4092 9490 90A5 40FC 001E 1A14 988E 49C8"            /* @@.....I */
	$"A520 9821 2929 2F27 8492 9092 7482 5240"            /*  !))/'tR@ */
	$"92F4 9093 A180 FC00 1E1A 1484 924A 48A5"            /* ......JH */
	$"2084 2529 2928 2404 9290 9294 8252 4092"            /*  %))($.R@ */
	$"8490 94A5 40FC 001E 1A14 B84E 49C4 9920"            /* @.....NIę  */
	$"B818 C92E 2613 038C 7092 7383 8E20 5264"            /* ..&..ps Rd */
	$"90E3 9924 FC00 0EF7 0000 08FE 0000 80FE"            /* .$........... */
	$"0000 82F4 000E F700 0308 0000 03FE 0001"            /* ............... */
	$"0302 F400 00A0 0083 00FF"                           /* ........ */
	};

data 'PICT' (5001, "Color Splash Screen", purgeable) {
	$"22D4 FFFF FFFF 0116 01BE 0011 02FF 0C00"            /* "............. */
	$"FFFF FFFF 0000 0000 0000 0000 01BD 0000"            /* ............... */
	$"0116 0000 0000 0000 00A1 0064 0008 6450"            /* ..........d..dP */
	$"726F 0000 0001 00A0 0082 001E 0001 000A"            /* ro............ */
	$"0000 0000 0116 01BD 0098 8074 0000 0000"            /* ........t.... */
	$"0086 0074 0000 0000 0000 0000 0048 0000"            /* ..t.........H.. */
	$"0048 0000 0000 0008 0001 0008 0000 0000"            /* .H.............. */
	$"0067 E512 0000 0000 0000 165F 8000 00FF"            /* .g........._... */
	$"0000 FFFE FFFF FFFF 0000 DB6C FFFF FFFF"            /* ...........l.... */
	$"0000 B6DA FFFF FFFF 0000 9248 FFFF FFFF"            /* .........H.... */
	$"0000 6DB6 FFFF FFFF 0000 4924 FFFF FFFF"            /* ..m......I$.... */
	$"0000 2492 FFFF FFFF 0000 0000 FFFF FFFF"            /* ..$............ */
	$"0000 FFFE FFFF AAAA 0000 DB6C FFFF AAAA"            /* .........l.. */
	$"0000 B6DA FFFF AAAA 0000 9248 FFFF AAAA"            /* .......H.. */
	$"0000 6DB6 FFFF AAAA 0000 4924 FFFF AAAA"            /* ..m....I$.. */
	$"0000 2492 FFFF AAAA 0000 0000 FFFF AAAA"            /* ..$........ */
	$"0000 FFFE FFFF 5555 0000 DB6C FFFF 5555"            /* ......UU...l..UU */
	$"0000 B6DA FFFF 5555 0000 9248 FFFF 5555"            /* .....UU..H..UU */
	$"0000 6DB6 FFFF 5555 0000 4924 FFFF 5555"            /* ..m..UU..I$..UU */
	$"0000 2492 FFFF 5555 0000 0000 FFFF 5555"            /* ..$..UU......UU */
	$"0000 FFFE FFFF 0000 0000 DB6C FFFF 0000"            /* ...........l.... */
	$"0000 B6DA FFFF 0000 0000 9248 FFFF 0000"            /* .........H.... */
	$"0000 6DB6 FFFF 0000 0000 4924 FFFF 0000"            /* ..m......I$.... */
	$"0000 2492 FFFF 0000 0000 0000 FFFF 0000"            /* ..$............ */
	$"0000 FFFE AAAA FFFF 0000 DB6C AAAA FFFF"            /* .........l.. */
	$"0000 B6DA AAAA FFFF 0000 9248 AAAA FFFF"            /* .......H.. */
	$"0000 6DB6 AAAA FFFF 0000 4924 AAAA FFFF"            /* ..m....I$.. */
	$"0000 2492 AAAA FFFF 0000 0000 AAAA FFFF"            /* ..$........ */
	$"0000 FFFE AAAA AAAA 0000 DB6C AAAA AAAA"            /* .......l */
	$"0000 B6DA AAAA AAAA 0000 9248 AAAA AAAA"            /* .....H */
	$"0000 6DB6 AAAA AAAA 0000 4924 AAAA AAAA"            /* ..m..I$ */
	$"0000 2492 AAAA AAAA 0000 0000 AAAA AAAA"            /* ..$.... */
	$"0000 FFFE AAAA 5555 0000 DB6C AAAA 5555"            /* ....UU...lUU */
	$"0000 B6DA AAAA 5555 0000 9248 AAAA 5555"            /* ...UU..HUU */
	$"0000 6DB6 AAAA 5555 0000 4924 AAAA 5555"            /* ..mUU..I$UU */
	$"0000 2492 AAAA 5555 0000 0000 AAAA 5555"            /* ..$UU....UU */
	$"0000 FFFE AAAA 0000 0000 DB6C AAAA 0000"            /* .........l.. */
	$"0000 B6DA AAAA 0000 0000 9248 AAAA 0000"            /* .......H.. */
	$"0000 6DB6 AAAA 0000 0000 4924 AAAA 0000"            /* ..m....I$.. */
	$"0000 2492 AAAA 0000 0000 0000 AAAA 0000"            /* ..$........ */
	$"0000 FFFE 5555 FFFF 0000 DB6C 5555 FFFF"            /* ....UU.....lUU.. */
	$"0000 B6DA 5555 FFFF 0000 9248 5555 FFFF"            /* ...UU....HUU.. */
	$"0000 6DB6 5555 FFFF 0000 4924 5555 FFFF"            /* ..mUU....I$UU.. */
	$"0000 2492 5555 FFFF 0000 0000 5555 FFFF"            /* ..$UU......UU.. */
	$"0000 FFFE 5555 AAAA 0000 DB6C 5555 AAAA"            /* ....UU...lUU */
	$"0000 B6DA 5555 AAAA 0000 9248 5555 AAAA"            /* ...UU..HUU */
	$"0000 6DB6 5555 AAAA 0000 4924 5555 AAAA"            /* ..mUU..I$UU */
	$"0000 2492 5555 AAAA 0000 0000 5555 AAAA"            /* ..$UU....UU */
	$"0000 FFFE 5555 5555 0000 DB6C 5555 5555"            /* ....UUUU...lUUUU */
	$"0000 B6DA 5555 5555 0000 9248 5555 5555"            /* ...UUUU..HUUUU */
	$"0000 6DB6 5555 5555 0000 4924 5555 5555"            /* ..mUUUU..I$UUUU */
	$"0000 2492 5555 5555 0000 0000 5555 5555"            /* ..$UUUU....UUUU */
	$"0000 FFFE 5555 0000 0000 DB6C 5555 0000"            /* ....UU.....lUU.. */
	$"0000 B6DA 5555 0000 0000 9248 5555 0000"            /* ...UU....HUU.. */
	$"0000 6DB6 5555 0000 0000 4924 5555 0000"            /* ..mUU....I$UU.. */
	$"0000 2492 5555 0000 0000 0000 5555 0000"            /* ..$UU......UU.. */
	$"0000 FFFE 0000 FFFF 0000 DB6C 0000 FFFF"            /* ...........l.... */
	$"0000 B6DA 0000 FFFF 0000 9248 0000 FFFF"            /* .........H.... */
	$"0000 6DB6 0000 FFFF 0000 4924 0000 FFFF"            /* ..m......I$.... */
	$"0000 2492 0000 FFFF 0000 0000 0000 FFFF"            /* ..$............ */
	$"0000 FFFE 0000 AAAA 0000 DB6C 0000 AAAA"            /* .........l.. */
	$"0000 B6DA 0000 AAAA 0000 9248 0000 AAAA"            /* .......H.. */
	$"0000 6DB6 0000 AAAA 0000 4924 0000 AAAA"            /* ..m....I$.. */
	$"0000 2492 0000 AAAA 0000 0000 0000 AAAA"            /* ..$........ */
	$"0000 FFFE 0000 5555 0000 DB6C 0000 5555"            /* ......UU...l..UU */
	$"0000 B6DA 0000 5555 0000 9248 0000 5555"            /* .....UU..H..UU */
	$"0000 6DB6 0000 5555 0000 4924 0000 5555"            /* ..m..UU..I$..UU */
	$"0000 2492 0000 5555 0000 0000 0000 5555"            /* ..$..UU......UU */
	$"0000 FFFE 0000 0000 0000 DB6C 0000 0000"            /* ...........l.... */
	$"0000 B6DA 0000 0000 0000 9248 0000 0000"            /* .........H.... */
	$"0000 6DB6 0000 0000 0000 4924 0000 0000"            /* ..m......I$.... */
	$"0000 2492 0000 0000 0000 0787 0787 0787"            /* ..$......... */
	$"0000 0F0F 0F0F 0F0F 0000 1696 1696 1696"            /* ............. */
	$"0000 1E1E 1E1E 1E1E 0000 25A5 25A5 25A5"            /* ..........%%% */
	$"0000 2D2D 2D2D 2D2D 0000 34B4 34B4 34B4"            /* ..------..444 */
	$"0000 3C3C 3C3C 3C3C 0000 43C3 43C3 43C3"            /* ..<<<<<<..CCC */
	$"0000 4B4B 4B4B 4B4B 0000 52D2 52D2 52D2"            /* ..KKKKKK..RRR */
	$"0000 5A5A 5A5A 5A5A 0000 61E1 61E1 61E1"            /* ..ZZZZZZ..a.a.a. */
	$"0000 6969 6969 6969 0000 70F0 70F0 70F0"            /* ..iiiiii..p.p.p. */
	$"0000 7878 7878 7878 0000 7FFF 7FFF 7FFF"            /* ..xxxxxx........ */
	$"0000 8787 8787 8787 0000 8F0E 8F0E 8F0E"            /* ....... */
	$"0000 9696 9696 9696 0000 9E1D 9E1D 9E1D"            /* ....... */
	$"0000 A5A5 A5A5 A5A5 0000 AD2C AD2C AD2C"            /* ....,,, */
	$"0000 B4B4 B4B4 B4B4 0000 BC3B BC3B BC3B"            /* ....;;; */
	$"0000 C3C3 C3C3 C3C3 0000 CB4A CB4A CB4A"            /* ....JJJ */
	$"0000 D2D2 D2D2 D2D2 0000 DA59 DA59 DA59"            /* .....Y.Y.Y */
	$"0000 E1E1 E1E1 E1E1 0000 E968 E968 E968"            /* ...........h.h.h */
	$"0000 F0F0 F0F0 F0F0 C000 7FFF 7FFF 7FFF"            /* ............... */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF C000 7FFF 7FFF 7FFF"            /* .............. */
	$"C000 7FFF 7FFF 7FFF 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0086 0074 0068 001A 00EE 008E"            /* ......t.h..... */
	$"0000 06D0 00FE FFC1 0006 D200 FAFF C300"            /* ............ */
	$"06D3 00F8 FFC4 000B D400 FDFF 0100 00FB"            /* ............. */
	$"FFC6 000E D500 FDFF FC00 FBFF F400 F8FF"            /* .............. */
	$"DE00 0ED5 00FD FFF9 00FC FFF7 00F5 FFE0"            /* ............... */
	$"0012 D600 FDFF F600 FDFF F800 FDFF FC00"            /* ............... */
	$"FCFF E200 0ED7 00FC FFE9 00FE FFFA 00FC"            /* ............... */
	$"FFE3 0012 D700 FDFF F700 F8FF FC00 FDFF"            /* ............... */
	$"F800 FDFF E400 0ED8 00FD FFFA 00EC FFF7"            /* ............... */
	$"00FC FFE5 0013 D800 FDFF FC00 EAFF 0100"            /* ............... */
	$"00FB FFFE 00FC FFE6 0016 D900 FDFF FC00"            /* ................ */
	$"FDFF FC00 F2FF 0000 FAFF FE00 FCFF E600"            /* ................ */
	$"18DA 00FD FFFC 00FD FFF7 00F7 FF01 0000"            /* ................ */
	$"FAFF 0100 00FB FFE6 0017 DA00 FDFF FC00"            /* ................ */
	$"FDFF F400 FBFF FE00 FAFF 0100 00FB FFE6"            /* ................ */
	$"0013 DB00 FDFF FA00 FCFF EC00 FBFF 0100"            /* ................ */
	$"00FC FFE5 0012 DC00 FCFF F900 FCFF ED00"            /* ................ */
	$"FDFF FC00 FEFF E400 14DC 00FD FFF7 00FB"            /* ................ */
	$"FFED 0001 FFFF FB00 01FF FFE4 000A DD00"            /* ................ */
	$"FDFF F400 FBFF C800 0ADE 00FD FFF1 00FB"            /* ............... */
	$"FFCA 000F DE00 FDFF EF00 FBFF E900 01FF"            /* ............... */
	$"FFE6 000E DF00 FDFF ED00 FAFF EB00 FEFF"            /* ................ */
	$"E700 0EE0 00FD FFEA 00FA FFED 00FC FFE9"            /* ................ */
	$"000E E000 FDFF E800 FAFF EF00 FAFF EB00"            /* ................ */
	$"0EE1 00FD FFE5 00FB FFF0 00F7 FFEE 0012"            /* ................ */
	$"E200 FDFF E300 FAFF F200 FDFF 0000 FAFF"            /* ................ */
	$"F000 13E2 00FD FFE1 00FA FFF3 00FD FF01"            /* ................ */
	$"0000 FAFF F200 12E3 00FD FFDE 00FA FFF5"            /* ................ */
	$"00FC FFFE 00FA FFF4 0012 E400 FDFF DC00"            /* ................ */
	$"F8FF F700 FCFF FD00 FAFF F600 17E4 00FD"            /* ................ */
	$"FFE8 0001 2323 F500 F8FF F800 FCFF FC00"            /* ....##.......... */
	$"FBFF F700 1AE5 00FD FFEB 00FD 2302 0023"            /* ............#..# */
	$"23F4 00F9 FFF8 00FC FFFB 00FB FFF9 001A"            /* #............... */
	$"E600 FDFF EB00 FB23 0200 2323 F400 F7FF"            /* .......#..##.... */
	$"FB00 FCFF FA00 FBFF FA00 1AE6 00FD FFED"            /* ................ */
	$"00F8 2302 0023 23F4 00F6 FFFC 00FC FFF9"            /* ..#..##......... */
	$"00FB FFFC 001B E700 FDFF EC00 F723 0200"            /* .............#.. */
	$"2323 F300 F6FF 0100 00FB FFF8 00FB FFFD"            /* ##.............. */
	$"0016 E800 FDFF EC00 F523 0000 FB23 F600"            /* .........#...#.. */
	$"F0FF F700 FBFF FE00 12E8 00FD FFEC 00ED"            /* ................ */
	$"23F6 00F1 FFF6 00FA FF00 0012 E900 FDFF"            /* #............... */
	$"EC00 EB23 F500 F3FF F500 FBFF 0000 15EA"            /* ...#............ */
	$"00FD FFEC 00E9 23F4 00F5 FF01 00FF F600"            /* ......#......... */
	$"FCFF 0000 17EA 00FD FFEC 00E8 23F3 00F8"            /* ............#... */
	$"FF03 0000 FFFF F600 FDFF 0000 17EB 00FD"            /* ................ */
	$"FFEC 00E6 23F0 0001 FFFF FC00 FCFF FA00"            /* ....#........... */
	$"FCFF 0000 10EC 00FD FFEB 00E5 23E8 00FC"            /* ............#... */
	$"FFFD 00FA FF18 EC00 FDFF F100 FCFF 0000"            /* ................ */
	$"E423 0000 FD23 ED00 FDFF FD00 FAFF 12ED"            /* .#...#.......... */
	$"00FD FFF2 00F7 FFE0 23F0 00FD FFFC 00F9"            /* ........#....... */
	$"FF16 EE00 FDFF F200 F4FF ED23 00FF F623"            /* ...........#...# */
	$"F300 FDFF FB00 F8FF 1EEE 00FD FFF3 00FC"            /* ................ */
	$"FFFE 0000 23FA FFF0 23FC FFF8 23F5 00FD"            /* ....#...#...#... */
	$"FFFB 00F8 FF00 0022 EF00 FDFF F300 FCFF"            /* ......."........ */
	$"FE00 FD23 FBFF 0023 FBFF FE23 F5FF F823"            /* ...#...#...#...# */
	$"F700 FEFF F900 F8FF 0000 1AF0 00FD FFF2"            /* ................ */
	$"00FD FFFD 00FC 23E4 FFF9 23FA 00FD FFF9"            /* ......#...#..... */
	$"00F8 FFFF 001F F000 FDFF F200 FDFF FE00"            /* ................ */
	$"FA23 EBFF 0123 23FC FFF9 23FC 00FD FFF9"            /* .#...##...#..... */
	$"00F7 FFFF 0022 F100 FDFF F100 FDFF FE00"            /* .....".......... */
	$"F923 FBFF F823 FCFF FC23 FCFF FA23 FE00"            /* .#...#...#...#.. */
	$"FDFF F800 F8FF FE00 23F2 00FC FFF0 00FE"            /* ........#....... */
	$"FF01 0000 F723 FCFF F823 FDFF F923 FCFF"            /* .....#...#...#.. */
	$"FB23 0000 FDFF F800 F8FF FD00 21F2 00FD"            /* .#..........!... */
	$"FFEF 00FD FF00 00F8 23FB FFF8 23FD FFF6"            /* ........#...#... */
	$"2301 FFFF FB23 FDFF F800 F8FF FC00 1EF3"            /* #....#.......... */
	$"00FD FFED 00FC FFF9 23FC FFF8 23FB FFF8"            /* ........#...#... */
	$"23FE FFFB 23FD FFF8 00F9 FFFB 001E F300"            /* #...#........... */
	$"FDFF EC00 FCFF FB23 FAFF F823 FAFF FC23"            /* .......#...#...# */
	$"FDFF FB23 FDFF F800 F8FF FB00 24F4 00FD"            /* ...#........$... */
	$"FFEA 0000 23FB FFFE 2302 FFFF 23FD FFF7"            /* ....#...#...#... */
	$"23F9 FFFE 23FE FFFB 23FD FFF8 00F8 FFFA"            /* #...#...#....... */
	$"0020 F500 FCFF EA00 0023 FAFF 0223 23FF"            /* . .......#...##. */
	$"FE23 FEFF F423 F6FF FB23 FDFF F800 F9FF"            /* .#...#...#...... */
	$"F900 25F5 00FD FFEA 0001 2323 FEFF FE23"            /* ..%.......##...# */
	$"01FF FFFC 23FE FFF2 23F9 FFFB 23FD FF01"            /* ....#...#...#... */
	$"2323 FA00 F9FF F800 1EF6 00FD FFE9 0000"            /* ##.............. */
	$"23FD FFF7 23FE FFF0 23FB FFFC 23FD FFFD"            /* #...#...#...#... */
	$"23FC 00F8 FFF8 001D F600 FDFF E900 FDFF"            /* #............... */
	$"F523 01FF FFEF 23FD FFFB 23FD FFFC 23FD"            /* .#....#...#...#. */
	$"00F9 FFF7 001A F700 FDFF E900 FEFF F323"            /* ...............# */
	$"01FF FFE6 23FD FFFA 2301 0000 F8FF F700"            /* ....#...#....... */
	$"1AF7 00FD FFE9 0002 FFFF 00F3 23FE FFE7"            /* ............#... */
	$"23FD FFF9 2300 00F9 FFF6 001B F800 FDFF"            /* #...#........... */
	$"FA00 00FF F100 FEFF F123 01FF FFE8 23FD"            /* .........#....#. */
	$"FFF8 23F9 FFF5 0021 F900 FCFF FA00 00FF"            /* ..#....!........ */
	$"F100 01FF FFF0 2302 FFFF 23FD FFED 23FD"            /* ......#...#...#. */
	$"FFF9 23F8 FF00 23F6 001D F900 FDFF FA00"            /* ..#...#......... */
	$"01FF FFF5 00FB FFEF 23FA FFEF 23FC FFF9"            /* ........#...#... */
	$"23F9 FFFE 23F7 001D FA00 FCFF FA00 01FF"            /* #...#........... */
	$"FFF5 00FB FFEF 23F8 FFF1 23FD FFF9 23F9"            /* ......#...#...#. */
	$"FFFC 23F8 0020 FA00 FDFF FA00 FEFF F600"            /* ..#.. .......... */
	$"F8FF F123 FEFF 0023 FAFF F323 FDFF FA23"            /* ...#...#...#...# */
	$"F8FF FB23 F900 24FB 00FC FFFA 00FE FFF6"            /* ...#..$......... */
	$"00FE FF00 23FA FFF4 23FD FFFE 23FB FFF5"            /* ....#...#...#... */
	$"23FC FFFA 23F9 FFF9 23FA 0024 FB00 FDFF"            /* #...#...#..$.... */
	$"FA00 FEFF F600 FEFF FD23 F9FF F823 FDFF"            /* .........#...#.. */
	$"FB23 FBFF F723 FDFF FA23 F9FF F723 FB00"            /* .#...#...#...#.. */
	$"24FC 00FC FFFB 00FD FFF7 00FD FFFA 23FB"            /* $.............#. */
	$"FFF9 23FE FFF8 23FC FFF8 23FD FFFA 23F9"            /* ..#...#...#...#. */
	$"FFF6 23FC 0024 FC00 FDFF FA00 FDFF F800"            /* ..#..$.......... */
	$"FDFF F623 FEFF F923 FEFF F723 FBFF FB23"            /* ...#...#...#...# */
	$"FCFF FB23 F9FF F423 FD00 24FD 00FC FFFB"            /* ...#...#..$..... */
	$"00FD FFF7 00FE FFF5 23FD FFFB 23FD FFF5"            /* ........#...#... */
	$"23FD FFFB 23FD FFFB 23F9 FFF2 23FE 0024"            /* #...#...#...#..$ */
	$"FD00 FDFF FB00 FDFF F600 FEFF F623 FCFF"            /* .............#.. */
	$"FB23 FCFF F623 FDFF FB23 FDFF FB23 F9FF"            /* .#...#...#...#.. */
	$"F123 FF00 28FE 00FC FFFD 00FC FFF5 00FC"            /* .#..(........... */
	$"FFF8 23FC FFFB 23FB FFF8 23FC FFFC 23FC"            /* ..#...#...#...#. */
	$"FFFC 23F9 FFF4 2302 0023 23FE 0025 FE00"            /* ..#...#..##..%.. */
	$"FCFF 0100 00FB FFF3 00FB FFFB 23FD FFF7"            /* ............#... */
	$"23FB FFFA 23FD FFFB 23FD FFFB 23FA FFF2"            /* #...#...#...#... */
	$"23FC 0027 0100 00FC FF01 0000 FBFF F100"            /* #..'............ */
	$"FAFF FD23 01FF FFF3 23FC FFFC 23FE FFF9"            /* ...#....#...#... */
	$"23FD FFFC 23F9 FFF2 23FC 0029 0100 00FC"            /* #...#...#..).... */
	$"FF00 00FB FFF1 00FD 23FC FF01 2323 FEFF"            /* ........#...##.. */
	$"F123 FCFF 0123 23FE FFF9 23FC FFFC 23FA"            /* .#...##...#...#. */
	$"FFF2 23FB 0023 0000 FCFF 0100 00FC FFF0"            /* ..#..#.......... */
	$"00FA 23FB FFEE 23FA FFF8 23FD FFFC 23F9"            /* ..#...#...#...#. */
	$"FFF6 2302 0023 23FA 001F 0000 FCFF 0100"            /* ..#..##......... */
	$"00FB FFF2 00F7 23FE FFEB 23FC FFF9 23FC"            /* ......#...#...#. */
	$"FFFD 23F9 FFF7 23F5 001E FBFF 0100 00F9"            /* ..#...#......... */
	$"FFF5 00F5 2301 FFFF E923 FEFF F923 FCFF"            /* ....#....#...#.. */
	$"FD23 FAFF F823 F300 14FC FFFE 00F6 FFF9"            /* .#...#.......... */
	$"00CF 23FD FFFD 23F9 FFFA 23F1 0014 FCFF"            /* .#...#...#..... */
	$"FB00 F7FF FC00 CF23 FCFF FD23 FAFF F923"            /* ......#...#...# */
	$"F100 15FB FFF8 00F9 FF01 0000 CE23 FDFF"            /* ............#.. */
	$"FD23 FAFF F823 F100 14FA FFF7 00F9 FF00"            /* .#...#.......... */
	$"00D0 23FC FFFD 23FA FFF8 23F1 0012 F8FF"            /* .#...#...#..... */
	$"F600 FAFF D123 FCFF FE23 FAFF F623 F200"            /* ....#...#...#.. */
	$"1600 00F8 FFF6 0000 23FA FFD4 23FC FFFE"            /* ........#..#... */
	$"23F9 FFF5 23F3 0016 0000 F6FF FB00 FB23"            /* #...#..........# */
	$"FAFF D623 FCFF FE23 FAFF F323 F400 1701"            /* ..#...#...#.... */
	$"0000 F5FF 0000 F723 F9FF D923 FCFF FE23"            /* .......#...#...# */
	$"F9FF F223 F500 14FC 00F7 FFF5 23FA FFDA"            /* ...#........#... */
	$"23FC FFFE 23FA FFF1 23F5 0014 FA00 F7FF"            /* #...#...#....... */
	$"F523 FAFF DD23 FCFF FE23 FAFF F023 F500"            /* .#...#...#...#.. */
	$"14F8 00F7 FFF5 23FA FFDF 23FC FFFE 23FA"            /* ......#...#...#. */
	$"FFF0 23F5 0014 F600 F8FF F523 FAFF E123"            /* ..#........#...# */
	$"FCFF FE23 FAFF EF23 F500 15F4 00F8 FFF5"            /* ...#...#........ */
	$"23FA FFE4 23FB FF01 2323 F9FF F023 F400"            /* #...#...##...#.. */
	$"14F3 00F7 FFF6 23FA FFE6 23FB FFFE 23FA"            /* ......#...#...#. */
	$"FFF0 23F3 0015 F100 F7FF F623 FAFF E823"            /* ..#........#...# */
	$"FBFF 0123 23FA FFEF 23F3 0016 F000 0023"            /* ...##...#......# */
	$"F8FF F523 FAFF EB23 FBFF FE23 FAFF EF23"            /* ...#...#...#...# */
	$"F300 17EF 0001 2323 F8FF F623 FAFF ED23"            /* ......##...#...# */
	$"FBFF FE23 FAFF EE23 F300 16EE 00FE 23F8"            /* ...#...#......#. */
	$"FFF6 23FA FFF0 23FA FFFE 23FA FFEF 23F2"            /* ..#...#...#...#. */
	$"0016 EE00 FD23 F7FF F723 FAFF F223 FAFF"            /* .....#...#...#.. */
	$"FE23 FAFF EF23 F100 18F0 00FA 2300 00F7"            /* .#...#......#... */
	$"FFF8 23F9 FFF5 23FA FFFE 23FA FFEF 23F0"            /* ..#...#...#...#. */
	$"0016 F100 F623 F8FF F723 F9FF F923 F9FF"            /* .....#...#...#.. */
	$"FD23 FAFF F023 EF00 16F0 00F6 23F7 FFF8"            /* .#...#......#... */
	$"23F8 FFFC 23F9 FFFD 23FA FFEF 23EF 0016"            /* #...#...#...#... */
	$"EF00 F523 F7FF F823 F8FF 0023 F8FF FC23"            /* ...#...#...#...# */
	$"FAFF F023 EE00 12EE 00F4 23F7 FFF9 23EF"            /* ...#......#...#. */
	$"FFFD 23FA FFEF 23EE 0012 ED00 F423 F7FF"            /* ..#...#......#.. */
	$"F923 F2FF FB23 FAFF EF23 EE00 12EC 00F3"            /* .#...#...#...... */
	$"23F7 FFFA 23F4 FFFB 23FA FFEE 23EE 0012"            /* #...#...#...#... */
	$"EB00 F323 F6FF FA23 F7FF FA23 FAFF EF23"            /* ...#...#...#...# */
	$"ED00 12EA 00F2 23F6 FFF9 23FD FFF8 23FA"            /* ......#...#...#. */
	$"FFEE 23ED 0012 E900 FA23 0000 FA23 F5FF"            /* ..#......#...#.. */
	$"EF23 FAFF ED23 ED00 12E8 00FA 2300 00F9"            /* .#...#......#... */
	$"23F6 FFF0 23FA FFEE 23EC 000E DF00 F923"            /* #...#...#......# */
	$"F5FF F323 FAFF ED23 EC00 0EDE 00F8 23F5"            /* ...#...#......#. */
	$"FFF5 23FA FFEE 23EB 000E DD00 F823 F4FF"            /* ..#...#......#.. */
	$"F823 FAFF ED23 EB00 0EDC 00F7 23F5 FFFA"            /* .#...#......#... */
	$"23F9 FFEE 23EA 000E D900 F923 F4FF FC23"            /* #...#......#...# */
	$"FAFF ED23 EA00 0FD7 00F9 23F4 FF01 2323"            /* ...#.....#...## */
	$"F9FF EE23 E900 0ED6 00F9 23F4 FF00 23FA"            /* ...#.....#...#. */
	$"FFED 23E9 000E D500 F823 EEFF F223 0000"            /* ..#.....#...#.. */
	$"FE23 E800 0ED4 00F8 23F0 FFF0 2302 0023"            /* .#.....#...#..# */
	$"23E8 000A D300 F723 F2FF EF23 E600 0AD2"            /* #.....#...#... */
	$"00F7 23F4 FFED 23E7 000A D100 F623 F6FF"            /* ..#...#.....#.. */
	$"EE23 E600 0AD0 00F5 23FA FFED 23E5 0006"            /* .#.....#...#... */
	$"CF00 DB23 E500 06CB 00E2 23E2 0006 CA00"            /* ..#.....#.... */
	$"E223 E300 06C9 00E4 23E2 0006 C800 E623"            /* .#.....#.....# */
	$"E100 06C7 00E8 23E0 0006 C600 E923 E000"            /* .....#.....#.. */
	$"0AC5 0002 2323 00EE 23DF 0006 C100 F123"            /* ...##..#.....# */
	$"DD00 06C0 00F4 23DB 0006 BF00 F523 DB00"            /* .....#.....#.. */
	$"06BE 00F7 23DA 0006 BD00 FA23 D800 07BC"            /* ...#.....#.. */
	$"0001 2323 D400 001A FFFF FFFF FFFF 0009"            /* ..##.......... */
	$"0000 0000 0000 0000 0031 0000 0000 0048"            /* .........1.....H */
	$"00AD 001A 0001 0005 FFFF 0098 0016 0047"            /* .............G */
	$"0000 008F 00B0 0047 0000 008F 00AD 0000"            /* .....G...... */
	$"0000 0048 00AD 0001 04EC FF00 F804 ECFF"            /* ...H........... */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 04EC"            /* ................ */
	$"FF00 F804 ECFF 00F8 04EC FF00 F804 ECFF"            /* ................ */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 04EC"            /* ................ */
	$"FF00 F804 ECFF 00F8 0F03 FFFF FE00 FCFF"            /* ................ */
	$"00E7 F8FF 02FC 3FF8 1715 FFFF F800 3FE0"            /* ......?.......?. */
	$"1FFF FFE3 FFFF 001F FFF0 0FFF 007B DFF8"            /* .............{.. */
	$"1715 FFFF E3FE 3FF8 7FFF FFC3 FFFF C78F"            /* ......?......Ǐ */
	$"FFFC 3FFE 7C74 6FF8 1705 FFFF CFFF BFFC"            /* ..?.|to....... */
	$"FEFF 0CC1 FFFF E7C7 FFFE 7FFC FF75 AFF8"            /* ...........u. */
	$"1705 FFFF 9FFF BFFC FEFF 0C81 FFFF E7E7"            /* ............. */
	$"FFFE 7FFC FF74 6FF8 1705 FFFF 9FFF BFFC"            /* .....to....... */
	$"FEFF 0C98 FFFF E7E7 FFFE 7FFC FFF5 AFF8"            /* .............. */
	$"1705 FFFF 3FFF FFFC FEFF 0C18 FFFF E7E7"            /* ....?........... */
	$"FFFE 7FFC FFFB DFF8 1705 FFFF 3FFF FFFC"            /* ............?... */
	$"FEFF 0C3C 7FFF E7CF FFFE 7FFC FFFC 3FF8"            /* ...<.........?. */
	$"1715 FFFE 3FFF FFFC FFFF FE3C 7FFF E71F"            /* ....?......<.... */
	$"FFFE 7FFC 7FFF FFF8 1715 FFFE 3FFF FFFC"            /* ............?... */
	$"FFFF FE7E 3FFF E47F FFFE 7FFC 1FFF FFF8"            /* ...~?........... */
	$"1715 FFFE 3FFF FFFC FFFF FC7E 3FFF E47F"            /* ....?......~?... */
	$"FFFE 7FFE 07FF FFF8 1715 FFFE 3FFF FFFC"            /* ............?... */
	$"FFFF FCFF 1FFF E63F FFFE 7FFF 00FF FFF8"            /* .......?........ */
	$"1715 FFFE 3FFF FFFC FFFF F8E7 1FFF E71F"            /* ....?........... */
	$"FFFE 7FFF C07F FFF8 1715 FFFE 3FFF FFFC"            /* ...........?... */
	$"FFFF F9C3 8FFF E78F FFFE 7FFF F83F FFF8"            /* ...Ï.......?.. */
	$"1715 FFFE 3FFF FFFC FFFF F1E7 8FFF E7C7"            /* ....?......... */
	$"FFFE 7FFF FE3F FFF8 1715 FFFE 1FFF FFFC"            /* .....?.......... */
	$"FFFF F3FF C7FF E7E3 FFFE 7FFF FF3F FFF8"            /* ............?.. */
	$"1715 FFFF 1FFF FFFC FFFF E3FF C7FF E7F1"            /* ............... */
	$"FFFE 7FFF FF3F FFF8 1715 FFFF 0FFF FFFC"            /* .....?.......... */
	$"FFFF E7FF E3FF E7F8 FFFE 7FFD FF3F FFF8"            /* .............?.. */
	$"1715 FFFF 87FF FFFC FF7F C7FF E3FF E7FC"            /* .............. */
	$"7FFE 7FFD FF3F FFF8 1715 FFFF C3FF BFFC"            /* .....?........ */
	$"FF7F CFFF F1FF E7FE 3FFE 7FFC FE7F FFF8"            /* .......?....... */
	$"1715 FFFF F0F8 7FF8 7E7F 8FFF F1FF C3FF"            /* ........~..... */
	$"07FC 3FFC 78FF FFF8 1715 FFFF FC03 FFE0"            /* ..?.x........... */
	$"007E 01FF 803F 00FF 8FF0 0FFC 03FF FFF8"            /* .~..?......... */
	$"04EC FF00 F804 ECFF 00F8 04EC FF00 F804"            /* ................ */
	$"ECFF 00F8 04EC FF00 F804 ECFF 00F8 04EC"            /* ................ */
	$"FF00 F804 ECFF 00F8 04EC FF00 F804 ECFF"            /* ................ */
	$"00F8 04EC FF00 F804 ECFF 00F8 04EC FF00"            /* ................ */
	$"F804 ECFF 00F8 04EC FF00 F804 ECFF 00F8"            /* ................ */
	$"04EC FF00 F804 ECFF 00F8 001A FFFF FFFF"            /* ................ */
	$"FFFF 0031 0024 00C4 0036 01A3 001A 0000"            /* ...1.$..6..... */
	$"0000 0000 0098 001E 0048 0000 0060 00E8"            /* ........H...`.. */
	$"0048 0007 0060 00E5 0023 00C5 003B 01A3"            /* .H...`...#..;. */
	$"0001 1B02 01C0 38FE 0004 FF00 0001 80FD"            /* .....8........ */
	$"0000 FFFE 0000 06FC 0001 18C0 FE00 1E02"            /* ............... */
	$"01C0 38FE 000D FF80 0001 8000 0030 00FF"            /* .8.......0.. */
	$"8000 0006 FE00 0330 0018 C0FE 001E 0201"            /* ......0....... */
	$"C038 FE00 0DC1 8000 0180 0000 3000 C180"            /* 8......0. */
	$"0000 06FE 0003 3000 18C0 FE00 1C02 01E0"            /* ......0........ */
	$"78FE 0001 C0C0 FC00 0630 00C0 C000 0006"            /* x......0.... */
	$"FE00 0330 0018 C0FE 001C 0201 E078 FE00"            /* ...0........x.. */
	$"01C0 C0FC 0006 3000 C0C0 0000 06FE 0003"            /* ....0....... */
	$"3000 18C0 FE00 1F1D 01E0 781E 01E0 C0CD"            /* 0........x... */
	$"83C1 83E0 3C7C 00C0 CD83 C006 3700 707C"            /* .<|.̓.7.p| */
	$"3C18 C1F0 D800 1F1D 01B0 D83F 03F0 C0CF"            /* <......?.. */
	$"87E1 87F0 7E7C 00C0 CF87 E006 3F80 FC7C"            /* ..~|.χ..?.| */
	$"7E18 C3F8 F800 1F1D 01B0 D873 8738 C0CE"            /* ~.......s8 */
	$"0E71 8E30 E730 00C0 CE0E 7006 3DC1 8C30"            /* .q0.0..p.=0 */
	$"E718 C718 E000 1F1D 01B0 D861 8618 C18C"            /* ........a. */
	$"0C31 8C18 C330 00C1 8C0C 3006 38E3 0630"            /* .1.0..0.8..0 */
	$"C318 C60C C000 1F1D 01B0 D801 8E18 FF8C"            /* ......... */
	$"1C39 9C19 C330 00FF 8C1C 3806 3063 0230"            /* .9.0...8.0c.0 */
	$"0318 CE0C C000 1F1D 0199 9803 8C00 FF0C"            /* ........... */
	$"1819 9FF9 8030 00FF 0C18 1806 3061 C030"            /* ...0......0a0 */
	$"0718 CFFC C000 1F1D 0199 981F 8C00 C00C"            /* .......... */
	$"1819 9FF9 8030 00C0 0C18 1806 3060 F030"            /* ...0.....0`.0 */
	$"3F18 CFFC C000 1F1D 0199 9879 8C00 C00C"            /* ?......y.. */
	$"1819 9801 8030 00C0 0C18 1806 3060 3C30"            /* ...0.....0`<0 */
	$"F318 CC00 C000 1F1D 0199 98E1 8C00 C00C"            /* .......... */
	$"1819 9801 8030 00C0 0C18 1806 3060 0E31"            /* ...0.....0`.1 */
	$"C318 CC00 C000 1F1D 018F 18C1 8E00 C00C"            /* ......... */
	$"1C39 9C19 C030 00C0 0C1C 3806 3063 0631"            /* .9.0...8.0c.1 */
	$"8318 CE0C C000 1F1D 018F 18C1 8618 C00C"            /* ......... */
	$"0C31 8C18 C330 00C0 0C0C 3006 3063 0631"            /* .1.0...0.0c.1 */
	$"8318 C60C C000 1F1D 018F 18E3 8738 C00C"            /* ........8. */
	$"0E71 8E30 E730 00C0 0C0E 7006 3063 8E31"            /* .q0.0...p.0c1 */
	$"C718 C718 C000 1F1D 0186 187F C3F0 C00C"            /* .......... */
	$"07E1 87F0 7E3C 00C0 0C07 E006 3061 FC3C"            /* ...~<.....0a.< */
	$"FF98 C3F8 C000 1F1D 0186 183C C1E0 C00C"            /* .......<.. */
	$"03C1 83E0 3C1C 00C0 0C03 C006 3060 701C"            /* ..<.....0`p. */
	$"7998 C1F0 C000 07F8 0001 0180 EE00 07F8"            /* y........... */
	$"0001 0180 EE00 07F8 0001 0180 EE00 07F8"            /* .............. */
	$"0001 0380 EE00 06F8 0000 03ED 0000 001A"            /* ............... */
	$"FFFF FFFF FFFF 0031 0057 00CA 00E4 018D"            /* .......1.W.... */
	$"001A 0000 0000 0000 0009 0810 2040 8001"            /* ........... @. */
	$"0204 0020 0049 00AB 0114 00AB 0020 0046"            /* ... .I..... .F */
	$"00AC 0046 01BB 0098 0018 002E 0040 0086"            /* ..F.......@. */
	$"0100 002E 0040 0086 00F9 0057 00C4 00AF"            /* .....@....W.. */
	$"017D 0001 1000 F8FD 0003 0800 0004 FD00"            /* .}.............. */
	$"0120 02F8 000F 0084 FD00 0308 0000 04FC"            /* . ............. */
	$"0000 02F8 0014 1084 7166 1C59 8F0E 2E0E"            /* .......qf.Y... */
	$"1C05 CE1E 61C7 0E2E FA00 140B 8489 9922"            /* ...a......" */
	$"6648 9130 0422 0611 FE22 0111 30FA 0014"            /* fH0."..."..0... */
	$"10F8 8911 2244 4891 2004 2204 1122 2202"            /* ..."DH .".."". */
	$"1120 FA00 1410 A0F9 113E 4448 9F20 0422"            /* . ......>DH ." */
	$"041F 2221 C21F 20FA 0014 1090 8111 2044"            /* .."!. ..... D */
	$"4890 2004 2204 1022 2022 1020 FA00 140B"            /* H .".." ". .... */
	$"8889 1122 4448 9120 0422 0411 FE22 0111"            /* ."DH ."...".. */
	$"20FA 0014 1084 7111 1C44 4F0E 2003 1C04"            /*  ....q..DO. ... */
	$"0E1E 21C1 8E20 FA00 06F5 0000 02F6 0006"            /* ..! .......... */
	$"F500 0022 F600 06F5 0000 1CF6 0002 E900"            /* ..."............ */
	$"02E9 0002 E900 02E9 000F F800 010C 40FD"            /* ..............@. */
	$"0000 20FD 0000 02FE 000B F800 0110 40FD"            /* .. ...........@. */
	$"0000 20F9 0019 1788 E225 C161 C444 070E"            /* .. .....%aD.. */
	$"38E2 2238 B9C0 70E0 2E70 E1C6 2238 0019"            /* 8."8p..p."8.. */
	$"1789 1226 0192 2444 0891 1042 2244 C220"            /* ..&.$D..B"D  */
	$"2110 3089 1222 2244 8019 1789 1224 0112"            /* !.0.""D...$.. */
	$"22A8 0811 1041 543C 8220 2110 2089 0222"            /* "...AT< !. ." */
	$"2244 0019 1789 1224 0113 E2A8 0711 1041"            /* "D....$......A */
	$"5444 83E0 2110 20F9 03E2 147C 0019 1789"            /* TD.!. ....|... */
	$"1224 0112 0110 0091 1040 8844 8200 2110"            /* .$......@D.!. */
	$"2081 0202 1440 0019 1789 1264 0112 2110"            /*  ...@....d..!. */
	$"0891 1040 8844 8220 2110 2089 1222 0844"            /* ..@D !. .".D */
	$"0019 1778 E1A4 0111 C110 070E 1030 883C"            /* ...x.......0< */
	$"81C0 18E0 2070 E1C2 0838 8004 0008 EA00"            /* .. p..8..... */
	$"0400 88EA 0004 0070 EA00 02E9 0002 E900"            /* ......p........ */
	$"02E9 0002 E900 02E9 0002 E900 02E9 0002"            /* ................ */
	$"E900 02E9 0002 E900 0E04 8001 E001 88FB"            /* .............. */
	$"0002 0200 40F7 000E 04C0 0210 0208 FB00"            /* ....@.......... */
	$"0202 0040 F700 130F E002 01C7 1C44 4717"            /* ...@........DG. */
	$"3808 9E1E 38E1 C380 F900 130F F002 0222"            /* 8..8.À......." */
	$"0844 4898 4408 9122 4442 2440 F900 120E"            /* .DHD."DB$@.... */
	$"F801 E222 082A 8790 4408 9122 3C42 24F8"            /* ...".*D."<B$. */
	$"0013 0FF0 0012 2208 2A88 907C 0891 2244"            /* ......".*|."D */
	$"43E3 80F9 0013 0FE0 0012 2208 1108 9040"            /* C........"...@ */
	$"0891 2244 4200 40F9 0013 0FC0 0212 2208"            /* ."DB.@......". */
	$"1108 9044 0991 2244 4224 40F9 0013 0F80"            /* ..DƑ"DB$@.... */
	$"01E1 C206 1107 9038 069E 1E3C 31C3 80F9"            /* .....8..<1À. */
	$"0006 F700 0010 F400 06F7 0000 10F4 0002"            /* ................ */
	$"E900 02E9 0002 E900 02E9 0002 E900 02E9"            /* ................ */
	$"0002 E900 02E9 0014 0C80 01F0 0000 0100"            /* ............... */
	$"0020 0040 0018 FC00 0002 FC00 1401 C001"            /* . .@........... */
	$"FE00 0301 0000 20FE 0000 08FC 0000 02FC"            /* ...... ......... */
	$"0016 12E0 0102 E70E 0387 0E2C 58C3 8708"            /* ..........,XÇ. */
	$"0711 3C78 7177 FC00 1612 F001 0308 9101"            /* ..<xqw......... */
	$"0891 3264 4448 8808 9122 4489 82FC 0016"            /* .2dDH."D... */
	$"12F8 01E2 0891 0108 9022 4444 0788 0811"            /* ......."DD... */
	$"2244 8902 FC00 1612 F001 020F 9F01 0F90"            /* "D........... */
	$"2244 4408 8807 1122 4489 02FC 0016 12E0"            /* "DD..."D...... */
	$"0102 0810 0108 1022 4444 0888 0091 2244"            /* ......."DD.."D */
	$"8902 FC00 1612 C001 0208 9101 0891 2244"            /* .........."D */
	$"4448 8808 9322 4489 02FC 0017 1380 0102"            /* DH."D....... */
	$"070E 00C7 0E22 4443 8788 070D 3C78 7101"            /* ...."DC.<xq. */
	$"80FD 0007 F200 0120 40FA 0007 F200 0120"            /* ...... @......  */
	$"40FA 0002 E900 02E9 0002 E900 02E9 0002"            /* @............... */
	$"E900 02E9 0002 E900 02E9 0016 0780 00F0"            /* ............... */
	$"0000 0400 C6FE 0003 1000 0040 FD00 0002"            /* ..........@.... */
	$"FD00 1202 C001 08FD 0000 42FB 0000 40FD"            /* .........B...@. */
	$"0000 02FD 0019 17E0 0101 E1C3 8C38 4222"            /* ...........Ì8B" */
	$"078B B0E1 C3C0 89E1 E5CE 1E38 7000 0019"            /* .....8p... */
	$"17F0 0101 1224 4444 4222 044C 1112 2440"            /* .....$DDB".L..$@ */
	$"8912 2611 2244 8800 0019 17F8 00F1 1224"            /* .&."D........$ */
	$"043C 4222 0448 1102 2440 8912 240F 2244"            /* .<B".H..$@.$."D */
	$"8000 0019 17F0 0009 13E4 0444 4222 0448"            /* .........DB".H */
	$"1103 E440 8912 2411 227C 7000 0019 17E0"            /* ...@.$."|p..... */
	$"0009 1204 0444 4222 0448 1102 0440 8912"            /* ....DB".H...@. */
	$"2411 2240 0800 0019 17C0 0109 1224 4444"            /* $."@.......$DD */
	$"4222 0448 1112 2440 9912 2411 2244 8800"            /* B".H..$@.$."D. */
	$"0019 1580 00F1 E1C3 843C 421E 0788 10E1"            /* ......Ä<B.... */
	$"C3C0 69E1 E40F 1E38 70FF 0011 0200 0001"            /* i....8p....... */
	$"FC00 0102 04FC 0002 0100 20FB 0011 0200"            /* .......... ..... */
	$"0001 FC00 0122 04FC 0002 0102 20FB 000B"            /* ....."...... ... */
	$"F900 001C FA00 0101 C0FB 0000 0098 0020"            /* .............  */
	$"0153 0110 0180 0208 0153 0112 0180 0203"            /* .S......S..... */
	$"00BA 00C4 00E7 01B5 0001 1F17 2080 0020"            /* ......... .  */
	$"0000 7000 000B 25F0 0002 D800 003C 8080"            /* ..p...%.....< */
	$"0124 0240 FD00 0088 FE00 1E01 2080 FD00"            /* .$.@....... .. */
	$"1188 0000 0B24 4000 0048 0000 4400 8000"            /* ....$@..H..D.. */
	$"2402 40FD 0000 80FE 0021 1F15 196E 6E38"            /* $.@.....!...nn8 */
	$"8081 9D8C 0AA4 4384 1648 319C E599 C20B"            /* .C.H1.. */
	$"7707 7181 9C65 99D9 9C00 0021 1F15 0589"            /* w.qe...!... */
	$"2948 0072 5252 0AA4 4402 A248 4A52 44A4"            /* )H.rRR.D.HJRD */
	$"8151 2482 4A42 5296 048A 5200 0021 1F0A"            /* Q$JBR.R..!.. */
	$"1D09 2948 000A 525E 0A64 4302 A248 4252"            /* .)H..R^.dC.HBR */
	$"44A0 8151 2482 4BC2 52F4 1C8A 5200 0021"            /* DQ$KR..R..! */
	$"1F0A 2509 2948 008A 5250 0A64 4081 4248"            /* ..%)H.RP.d@BH */
	$"4A52 44A4 80A1 2482 4A02 5284 248A 5200"            /* JRD$J.R$R. */
	$"0021 1D0A 1D09 2938 8071 924C 0A24 4701"            /* .!...)8qL.$G. */
	$"4248 3192 4498 40A1 1481 4981 9C64 1C49"            /* BH1D@.Id.I */
	$"92FF 000A FD00 0008 ED00 0010 FB00 0AFD"            /* ............... */
	$"0000 30ED 0000 10FB 0002 E100 02E1 0002"            /* ..0............. */
	$"E100 170B 0061 2080 1000 80D8 0000 7980"            /* .....a ....y */
	$"FB00 0401 2000 0060 F800 170B 0081 2000"            /* .... ..`..... . */
	$"1000 8048 0000 4480 FB00 0401 2000 0080"            /* ..H..D.... .. */
	$"F800 1F1B 19C3 B99C 171D CC49 9600 4498"            /* .....ù..I.D */
	$"C730 599D 8C89 83B8 CEC1 D667 6091 92B0"            /* 0Yg` */
	$"FD00 1F0E 2481 24A0 14A0 824A 5800 78A4"            /* ....$$.JX.x */
	$"2848 62FE 5209 4125 2920 9894 9092 52C0"            /* (Hb.RA%) R */
	$"FD00 1F1B 2481 2498 1498 8E4B D000 40BC"            /* ....$$.K.@ */
	$"E678 43D2 5253 C125 E920 9094 9092 5280"            /* .xCRS%. R */
	$"FD00 1F1B 2481 2484 1484 924A 1000 40A1"            /* ....$$.J..@ */
	$"2140 4212 5222 0125 0920 9094 9092 5280"            /* !@B.R".% R */
	$"FD00 1F1B 1880 A4B8 14B8 4E49 9040 4098"            /* ......NI@@ */
	$"EE30 4192 4C21 80A4 C920 9064 9071 8E80"            /* .0AL! dq */
	$"FD00 06E8 0000 10FB 0006 E800 0060 FB00"            /* .............`.. */
	$"02E1 0002 E100 02E1 0021 061C 0008 0001"            /* .........!...... */
	$"E061 FE00 0410 0000 8002 FE00 0D08 2001"            /* .a.......... . */
	$"0100 0800 041A 0001 2000 0021 0622 0008"            /* ........ ..!.".. */
	$"0001 0021 FE00 0410 0000 8002 FE00 0D0C"            /* ...!.......... */
	$"6000 0100 0800 0422 0001 2000 0021 1F20"            /* `......".. ..!.  */
	$"91DC CEC1 0627 32C1 9C70 B31D CCB7 0919"            /* ..'2p.̷. */
	$"2B0A A633 7398 EE00 0A77 32C3 B8C0 0021"            /* +.3s...w2ø.! */
	$"1F1C 9209 2921 C929 4B00 5290 C4A0 82C2"            /* ..)!)K.RĠ */
	$"0925 2C09 2149 4925 0900 0A22 4B01 2520"            /* %,!II%.."K.%  */
	$"0021 1F02 9189 E921 0929 7A01 D290 8798"            /* .!...!)z.Ґ */
	$"8E82 0925 2808 2741 4924 C900 1F22 7A01"            /* %(.'AI$.."z. */
	$"25E0 0021 1F22 9049 0921 0929 4202 5290"            /* %..!."I!)B.R */
	$"8404 9282 0925 2808 2949 4924 2900 1122"            /* .%(.)II$).." */
	$"4201 2500 0021 1F1C 7384 C921 0627 3201"            /* B.%..!..s!.'2. */
	$"D270 8338 4E81 0718 E808 2731 4899 C920"            /* p8N....'1H  */
	$"1121 3200 A4C0 0009 0100 10F4 0000 01F1"            /* .!2.......... */
	$"0009 0100 60F4 0000 06F1 0002 E100 02E1"            /* ...`........... */
	$"0002 E100 1907 1000 80D8 0880 0080 FE00"            /* ............ */
	$"0160 20FA 0005 4090 0000 8001 FB00 1604"            /* .` ...@....... */
	$"0000 8048 08FB 0001 2020 FA00 0540 9000"            /* ..H....  ...@. */
	$"0080 01FB 001E 1A37 1DCC 499D 99C1 9C18"            /* ......7.I. */
	$"CECE 2673 048C 90EC 6483 92E1 DC67 60E3"            /* &s..d..g`. */
	$"1920 FC00 1E08 14A0 8248 48A5 20A0 25FE"            /* . .....HH %. */
	$"290E 2484 9290 9214 8252 4092 9490 90A5"            /* ).$.R@ */
	$"40FC 001E 1A14 988E 49C8 A520 9821 2929"            /* @.....Iȥ !)) */
	$"2F27 8492 9092 7482 5240 92F4 9093 A180"            /* /'tR@. */
	$"FC00 1E1A 1484 924A 48A5 2084 2529 2928"            /* .....JH %))( */
	$"2404 9290 9294 8252 4092 8490 94A5 40FC"            /* $.R@@. */
	$"001E 1A14 B84E 49C4 9920 B818 C92E 2613"            /* ....NIę ..&. */
	$"038C 7092 7383 8E20 5264 90E3 9924 FC00"            /* .ps Rd.$.. */
	$"0EF7 0000 08FE 0000 80FE 0000 82F4 000E"            /* .............. */
	$"F700 0308 0000 03FE 0001 0302 F400 00A0"            /* ............... */
	$"0083 00FF"                                          /* ... */
	};
